<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'sv', version '2.8'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_delete'] = 'Radera';
$string['action_hide'] = 'Dölj';
$string['action_moveleft'] = 'Dra ut (flytta vänster)';
$string['action_moveright'] = 'Indrag (flytta höger)';
$string['action_movetosection'] = 'Flytta till sektion';
$string['action_show'] = 'Visa';
$string['blockname'] = 'Masshandlingar';
$string['blocktitle'] = 'Masshandlingar';
$string['deletecheck'] = 'Bekräfta radering';
$string['deselectall'] = 'Avmarkera alla';
$string['invalidaction'] = 'Okänd handling:  {$a}';
$string['invalidcourseid'] = 'Ogiltigt kurs-id';
$string['invalidcoursemodule'] = 'Ogiltig aktivitet / resurs.';
$string['invalidmoduleid'] = 'Ogiltigt objekt-id: {$a}';
$string['massaction:use'] = 'Använd blocket Masshandlingar';
$string['noaction'] = 'Ingen handling vald';
$string['noitemselected'] = 'Välj minst ett objekt';
$string['sectionnotexist'] = 'Målsektionen existerar inte';
$string['selectall'] = 'Välj allt på sidan';
$string['withselected'] = 'Med valda';
