<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'sv', version '2.8'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Det finns nya inlägg i forumet';
$string['addanewdiscussion'] = 'Nytt diskussionsämne';
$string['addanewquestion'] = 'Ny fråga';
$string['addanewtopic'] = 'Nytt ämne';
$string['advancedsearch'] = 'Avancerad sökning';
$string['allforums'] = 'Alla forum';
$string['allowdiscussions'] = 'Kan en {$a} göra inlägg i detta forum?';
$string['allowsallsubscribe'] = 'Det här forumet tillåter var och en att välja om de vill prenumerera eller inte.';
$string['allowsdiscussions'] = 'När du har gjort ditt inlägg och bifogat eventuell fil får du tillgång till dina kurskamraters inlämningar.';
$string['allsubscribe'] = 'Prenumerera på alla forum';
$string['allunsubscribe'] = 'Säg upp alla prenumerationer på forum';
$string['alreadyfirstpost'] = 'Det här är redan det första inlägget i diskussionen';
$string['anyfile'] = 'Vilken fil som helst';
$string['areaattachment'] = 'Bilagor';
$string['areapost'] = 'Meddelanden';
$string['attachment'] = 'Bilaga';
$string['attachment_help'] = 'Alternativt kan Du bifoga en eller flera filer till ett inlägg i ett forum. Om Du bifogar en bild så kommer den att visas efter meddelandet.';
$string['attachmentnopost'] = 'Du kan inte exportera bilagor utan ett ID för inlägget.';
$string['attachments'] = 'Bilagor';
$string['attachmentswordcount'] = 'Bilagor och antal ord';
$string['blockafter'] = 'Tröskel för blockering av inlägg';
$string['blockafter_help'] = 'Den här inställningen specificerar det maximala antalet inlägg som en användare kan göra inom den givna tiden.  Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen. ';
$string['blockperiod'] = 'Tidsperiod för blockering';
$string['blockperiod_help'] = 'Kursdeltagare kan blockeras från att göra fler än det givna antalet inlägg inom tidsperioden. Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen.';
$string['blockperioddisabled'] = 'Blockera inte';
$string['blogforum'] = 'Standardforum som visas i ett bloggliknande format';
$string['bynameondate'] = 'av {$a->name} - {$a->date}';
$string['cannotadd'] = 'Det gick inte att lägga till diskussionen till det här forumet. ';
$string['cannotadddiscussion'] = 'För att lägga till diskussionsämnen till det här forumet krävs det att man är medlem i en grupp.';
$string['cannotadddiscussionall'] = 'Du har inte tillstånd att lägga till ett nytt diskussionsämne för alla deltagare. Om du inte kan välja en grupp i det här forumet beror det på att du inte är tillagd i någon grupp, eller att den grupp du tillhör inte har rättigheter att skriva i det här forumet.';
$string['cannotaddsubscriber'] = 'Det gick inte att lägga till en prenumerant med id {$a} till det här forumet!';
$string['cannotaddteacherforumto'] = 'Det gick inte att lägga till en omvänd instans av ett lärarforum till sektion 0 i kursen';
$string['cannotcreatediscussion'] = 'Det gick inte att skapa en ny diskussion';
$string['cannotcreateinstanceforteacher'] = 'Det gick inte att skapa en ny instans av en kursmodul för lärarforumet.';
$string['cannotdeletepost'] = 'Du kan inte ta bort det här inlägget!';
$string['cannoteditposts'] = 'Du kan inte redigera andra människors inlägg!';
$string['cannotfinddiscussion'] = 'Det gick inte att hitta diskussionen i det här forumet';
$string['cannotfindfirstpost'] = 'Det gick inte att hitta det första inlägget i det här forumet.';
$string['cannotfindorcreateforum'] = 'Det gick inte att hitta eller skapa ett huvudforum för nyheter för webbplatsen. ';
$string['cannotfindparentpost'] = 'Det gick inte att hitta den översta föräldern till inlägget {$a}.';
$string['cannotmovefromsingleforum'] = 'Det går inte att flytta diskussioner från ett enkelt diskussionsforum.';
$string['cannotmovenotvisible'] = 'Forumet är inte synligt. ';
$string['cannotmovetonotexist'] = 'Du kan inte flytta till det där forumet - det finns inte!';
$string['cannotmovetonotfound'] = 'Målforumet fanns inte i den här kursen. ';
$string['cannotmovetosingleforum'] = 'Kan inte flytta diskussionen till ett enkelt endiskussionsforum';
$string['cannotpurgecachedrss'] = 'Det gick inte att hitta källan och/eller de adresserade forumen i de cachade RSS-flödena - kolla Din fil "permissionforums".';
$string['cannotremovesubscriber'] = 'Det gick inte att ta bort prenumeranten med id {$a} från det här forumet!';
$string['cannotreply'] = 'Du kan inte svara på det här inlägget.';
$string['cannotsplit'] = 'Diskussioner från det här forumet går inte att dela upp.';
$string['cannotsubscribe'] = 'Du måste vara medlem i en grupp för att prenumerera.';
$string['cannottrack'] = 'Det gick inte att inaktivera spårning av detta forum.';
$string['cannotunsubscribe'] = 'Det gick inte att ta bort din prenumeration på detta forum.';
$string['cannotupdatepost'] = 'Du kan inte uppdatera det här inlägget.';
$string['cannotviewpostyet'] = 'Du kan inte läsa de andras frågor i det här diskussionsämnet ännu eftersom du inte har gjort något eget inlägg.';
$string['cannotviewusersposts'] = 'Det finns inga inlägg gjorda av denna användare som du kan visa.';
$string['cleanreadtime'] = 'Tidpunkt då lästa inlägg ska tas bort från \'läst\'-tabellen';
$string['clicktosubscribe'] = 'Du prenumererar inte på denna diskussion. Klicka för att prenumerera';
$string['clicktounsubscribe'] = 'Du prenumererar på denna diskussion. Klicka för att avsluta prenumerationen.';
$string['completiondiscussions'] = 'Kursdeltagaren måste skapa diskussioner:';
$string['completiondiscussionsgroup'] = 'Kräv diskussioner';
$string['completiondiscussionshelp'] = 'kräver diskussionsämnen för att Du ska kunna fullfölja';
$string['completionposts'] = 'Kursdeltagare måste starta diskussioner eller svara:';
$string['completionpostsgroup'] = 'Kräv inlägg';
$string['completionpostshelp'] = 'kräver diskussionsämnen eller svar för att Du ska kunna fullfölja';
$string['completionreplies'] = 'Kursdeltagare måste göra inlägg som svar:';
$string['completionrepliesgroup'] = 'Kräv svar';
$string['completionreplieshelp'] = 'kräver svar för att Du ska kunna fullfölja';
$string['configcleanreadtime'] = 'Tidpunkten då gamla inlägg ska rensas från \'läst\'-tabellen.';
$string['configdigestmailtime'] = 'Användare som väljer att prenumerera på e-postsammanfattningar kommer att få dessa dagligen. Den här inställningen bestämmer vid vilken tid på dygnet de ska skickas. (det cron-jobb som körs närmast efter detta klockslag skickar det).';
$string['configdisplaymode'] = 'Det förinställda sättet att visa diskussionsämnen, om Du inte har ställt in ett annat.';
$string['configenablerssfeeds'] = 'Denna inställningen aktiverar möjligheten för RSS-flöden för alla forum. Du kommer fortfarande att behöva aktivera flöden manuellt i inställningarna för varje forum.';
$string['configenabletimedposts'] = 'Ställ in det här till \'Ja\' om Du vill att det ska vara möjligt att ställa in att perioder då nya diskussionsämnen initieras ska visas (experimentellt - ej fullt utprovat).';
$string['configlongpost'] = 'Alla inlägg som överskrider den här längden (förutom HTML) anses vara långa.';
$string['configmanydiscussions'] = 'Maximalt antal diskussionsämnen som visas per sida i ett forum.';
$string['configmaxattachments'] = 'Maximalt antal bifogade filer som är tillåtna per inlägg som standard.';
$string['configmaxbytes'] = 'Maximal standardstorlek för alla forumbilagor på webbplatsen (med förbehåll för kursbegränsningar och andra lokala inställningar)';
$string['configoldpostdays'] = 'Antal dagar efter vilket gamla inlägg markeras som lästa.';
$string['configreplytouser'] = 'När ett inlägg i ett forum har skickats som e-post; ska det då innehålla användarens e-postadress så att mottagarna kan svara personligen snarare än via forumet? Även om Du väljer "Ja" för denna inställning så kan användaren i sin profil välja att dölja sin e-postadress.';
$string['configshortpost'] = 'Alla inlägg som överskrider den här längden (förutom HTML) anses vara långa.';
$string['configtrackingtype'] = 'Standardinställningen för lässpårning';
$string['configtrackreadposts'] = 'Ställ in detta till \'Ja\' om Du vill spåra läst/inte läst för varje användare.';
$string['configusermarksread'] = 'Om <en>Ja</em> måste användaren manuellt markera ett inlägg som läst. Om <em>Nej</em> markeras inlägget som läst när det visas.';
$string['confirmsubscribe'] = 'Vill Du verkligen prenumerera på forumet \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Vill du verkligen prenumerera på diskussionen \'{$a->discussion}\' i forumet \'{$a->forum}\' ?';
$string['confirmunsubscribe'] = 'Vill Du verkligen avbryta prenumerationen på forumet \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Vill du verkligen avbeställa din prenumeration på  \'{$a->diskussion}\' i forum \'{$a->forum}\'?';
$string['couldnotadd'] = 'Det gick inte att lägga till Ditt inlägg på grund av okänt fel.';
$string['couldnotdeletereplies'] = 'Tyvärr, det kan inte tas bort eftersom folk redan har svarat på det.';
$string['couldnotupdate'] = 'Det gick inte att uppdatera Ditt inlägg på grund av okänt fel.';
$string['crontask'] = 'Forumutskick och underhållsjobb';
$string['delete'] = 'Ta bort';
$string['deleteddiscussion'] = 'Diskussionsämnet har tagits bort';
$string['deletedpost'] = 'Inlägget har tagits bort';
$string['deletedposts'] = 'De inläggen har tagits bort';
$string['deletesure'] = 'Är Du säker på att Du vill ta bort detta inlägg?';
$string['deletesureplural'] = 'Är Du säker på att Du vill ta bort detta inlägg och alla svar? ({$a} inlägg)';
$string['digestmailheader'] = 'Det här är Din dagliga sammanfattning av nya inlägg  i {$a->sitename} forum. För att ändra på Dina val a e-post från forum - gå till {$a->userprefs}';
$string['digestmailpost'] = 'Ändra inställning för hur du får e-post från forum';
$string['digestmailprefs'] = 'Din användarprofil';
$string['digestmailsubject'] = '{$a}: sammanfattning av forum';
$string['digestmailtime'] = 'Tidpunkt för utskick av e-post sammanfattningar';
$string['digestsentusers'] = 'E-postsammanfattningar har skickats till {$a} användare.';
$string['disallowsubscribe'] = 'Det är inte tillåtet att prenumerera';
$string['disallowsubscribeteacher'] = 'Det är inte tillåtet att prenumerera (utom för lärare)';
$string['disallowsubscription'] = 'Prenumeration';
$string['disallowsubscription_help'] = 'Detta forum har konfigurerats så att du inte kan prenumerera på diskussioner.';
$string['discussion'] = 'Diskussion';
$string['discussionmoved'] = 'Den här diskussionsämnet har flyttats till \'{$a}\'.';
$string['discussionmovedpost'] = 'Det här diskussionsämnet har flyttats <a href="{$a->discusshref}">hit </a>i forumet <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Namn på diskussion';
$string['discussionnownotsubscribed'] = '{$a->name} kommer INTE att få notiser om nya inlägg i \'{$a->discussion}\' i \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} kommer att få notiser om nya inlägg i  \'{$a->discussion}\' i \'{$a->forum}\'';
$string['discussions'] = 'Diskussionsämnen';
$string['discussionsstartedby'] = '{$a}  inledde det här diskussionsämnet';
$string['discussionsstartedbyrecent'] = 'Diskussioner som nyligen har inletts av \'{$a}\'.';
$string['discussionsstartedbyuserincourse'] = 'Diskussioner startade av {$a->fullname} i {$a->coursename}';
$string['discussionsubscribestart'] = 'Skicka mig meddelanden om nya inlägg i denna diskussion';
$string['discussionsubscribestop'] = 'Jag vill inte bli meddelad om nya inlägg i denna diskussion';
$string['discussionsubscription'] = 'Diskussions prenumeration';
$string['discussionsubscription_help'] = 'Prenumerera på en diskussion innebär att du kommer att få meddelanden om nya inlägg till denna diskussion .';
$string['discussthistopic'] = 'Läs och kommentera';
$string['displayend'] = 'Slutar';
$string['displayend_help'] = '<p>Du kan v&auml;lja om Ditt inl&auml;gg i ett forum ska visas fr.o.m. ett visst datum, utg&aring; efter ett visst datum eller om det bara ska visas under en viss period.</p>

<p>Avmarkera alternativet/en Avaktivera f&ouml;r att aktivera ett start- och/eller ett slutdatum. </p>

<p>L&auml;gg m&auml;rke tilll att anv&auml;ndare med r&auml;ttigheter som administrat&ouml;rer kommer att kunna se meddelandena innan de publiceras och efter det att de har \'tagits bort\'. </p>';
$string['displaymode'] = 'Visningsläge';
$string['displayperiod'] = 'Visningsperiod';
$string['displaystart'] = 'Börjar';
$string['displaystart_help'] = '<p>Du kan v&auml;lja om Ditt inl&auml;gg i ett forum ska visas fr.o.m. ett visst datum, utg&aring; efter ett visst datum eller om det bara ska visas under en viss period.</p>

<p>Avmarkera alternativet/en Avaktivera f&ouml;r att aktivera ett start- och/eller ett slutdatum. </p>

<p>L&auml;gg m&auml;rke tilll att anv&auml;ndare med r&auml;ttigheter som administrat&ouml;rer kommer att kunna se meddelandena innan de publiceras och efter det att de har \'tagits bort\'. </p>';
$string['displaywordcount'] = 'Visa antal ord';
$string['displaywordcount_help'] = 'Denna inställning anger om antalet ord på varje inlägg ska visas eller inte .';
$string['eachuserforum'] = 'Varje person publicerar en enskild diskussion';
$string['edit'] = 'Redigera';
$string['editedby'] = 'Redigerad av  {$a->name} - {$a->date}';
$string['editedpostupdated'] = '{$a}\'s inlägg uppdaterades';
$string['editing'] = 'Redigering';
$string['emaildigest_0'] = 'Du kommer att få en e- post per forumsinlägg';
$string['emaildigest_1'] = 'Du kommer att få ett sammanställt e- post per dag som innehåller hela innehållet i varje forumsinlägg.';
$string['emaildigest_2'] = 'Du kommer att få ett sammanställt e- post per dag som innehåller ämnet i varje forumsinlägg.';
$string['emaildigestcompleteshort'] = 'Hela inlägg';
$string['emaildigestdefault'] = 'Standard ({$a})';
$string['emaildigestoffshort'] = 'Ingen sammanfattning';
$string['emaildigestsubjectsshort'] = 'Sammanfattning - endast ämnen';
$string['emaildigesttype'] = 'Alternativ för e-post sammanställningen';
$string['emaildigesttype_help'] = 'Den typ av meddelande som du kommer att få för varje forum.

* Standard – följ den sammanfattningsinställning som finns i din användarprofil. Om du uppdaterar din profil kommer den ändringen att återspeglas även här.
* Ingen sammanfattning - du kommer att få ett e-postmeddelande per foruminlägg;
* Sammanfattning - fullständiga inlägg - du kommer att få ett sammansmält e-postmeddelande per dag som innehåller det fullständiga innehållet i varje foruminlägg;
* Sammanfattning - endast ämnen - du får ett sammanställt e-postmeddelande per dag som bara innehåller ämnet för varje foruminlägg.';
$string['emptymessage'] = 'Något var fel med Ditt inlägg.  Kanske skrev Du inte in någon text, eller så var bilagan för stor. Dina ändringar har INTE sparats.';
$string['erroremptymessage'] = 'Inläggstexten får inte vara tom';
$string['erroremptysubject'] = 'Rubriken får ej vara tom.';
$string['errorenrolmentrequired'] = 'Du måste vara registrerad på den här kursen för att ta del av innehållet';
$string['errorwhiledelete'] = 'Det uppstod ett fel när inlägget skulle tas bort.';
$string['eventassessableuploaded'] = 'Innehåll har postats';
$string['eventcoursesearched'] = 'Kurs sökt';
$string['eventdiscussioncreated'] = 'Diskussion skapad';
$string['eventdiscussiondeleted'] = 'Diskussion borttagen';
$string['eventdiscussionmoved'] = 'Diskussion flyttad';
$string['eventdiscussionsubscriptioncreated'] = 'Prenumeration skapad';
$string['eventdiscussionsubscriptiondeleted'] = 'Prenumeration borttagen';
$string['eventdiscussionupdated'] = 'Diskussion uppdaterad';
$string['eventdiscussionviewed'] = 'Diskussion visad';
$string['eventpostcreated'] = 'Post skapad';
$string['eventpostdeleted'] = 'Post raderad';
$string['eventpostupdated'] = 'Post uppdaterad';
$string['eventreadtrackingdisabled'] = 'Spåra läsning är av.';
$string['eventreadtrackingenabled'] = 'Spåra läsning är på.';
$string['eventsubscribersviewed'] = 'Prenumeranter har visats';
$string['eventsubscriptioncreated'] = 'Prenumeration skapad';
$string['eventsubscriptiondeleted'] = 'Prenumeration borttagen';
$string['eventuserreportviewed'] = 'Användarrapport har visats';
$string['everyonecanchoose'] = 'Alla kan välja att prenumerera';
$string['everyonecannowchoose'] = 'Var och en kan nu välja att prenumerera';
$string['everyoneisnowsubscribed'] = 'Alla prenumererar nu på detta forum.';
$string['everyoneissubscribed'] = 'Alla prenumererar på detta forum';
$string['existingsubscribers'] = 'Befintliga prenumeranter';
$string['exportdiscussion'] = 'Exportera hela diskussionen till portfölj';
$string['forcedreadtracking'] = 'Tillåt tvingad läs-spårning';
$string['forcedreadtracking_desc'] = 'Tillåter forum att ställs in för att tvinga läs-spårning. Detta kommer att resultera i försämrad prestanda för vissa användare, särskilt i kurser med många forum och inlägg. Om inaktiverat kommer alla forum där den tvingande spårningen varit påslagen att betrakta den som valfri.';
$string['forcesubscribed'] = 'Det är obligatoriskt för alla att prenumerera på här forumet.';
$string['forcesubscribed_help'] = 'Det här forumet har konfigurerats så att du inte kan avsluta prenumerationen på diskussioner.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Lägg till nytt forum';
$string['forum:addnews'] = 'Lägg till nyheter';
$string['forum:addquestion'] = 'Lägg till fråga';
$string['forum:allowforcesubscribe'] = 'Tillåt obligatorisk prenumeration';
$string['forum:createattachment'] = 'Skapa bfiogade filer';
$string['forum:deleteanypost'] = 'Ta bort vilka inlägg som helst (när som helst)';
$string['forum:deleteownpost'] = 'Ta bort egna inlägg (inom en tidsram)';
$string['forum:editanypost'] = 'Redigera valfritt inlägg';
$string['forum:exportdiscussion'] = 'Exportera hela diskussionen';
$string['forum:exportownpost'] = 'Exportera Ditt eget inlägg';
$string['forum:exportpost'] = 'Exportera inlägg';
$string['forum:managesubscriptions'] = 'Administrera prenumerationer';
$string['forum:movediscussions'] = 'Flytta diskussionsämnen';
$string['forum:postwithoutthrottling'] = 'Undantag från tröskeln för inlägg';
$string['forum:rate'] = 'Bedöm/värdera inlägg';
$string['forum:replynews'] = 'Svara på nyheter';
$string['forum:replypost'] = 'Svara på inlägg';
$string['forum:splitdiscussions'] = 'Dela upp diskussionsämnen';
$string['forum:startdiscussion'] = 'Inled nya diskussionsämnen';
$string['forum:viewallratings'] = 'Visa alla betyg/bedömningar som har avgivits av individer.';
$string['forum:viewanyrating'] = 'Visa totalbedömningar som någon fått';
$string['forum:viewdiscussion'] = 'Visa diskussionsämnen';
$string['forum:viewhiddentimedposts'] = 'Visa dolda och tidsbestämda inlägg';
$string['forum:viewqandawithoutposting'] = 'Visa alltid inlägg av typen F(rågor) och S(var)';
$string['forum:viewrating'] = 'Visa den sammanlagda bedömning/värdering som Du har fått';
$string['forum:viewsubscribers'] = 'Visa prenumeranter';
$string['forumauthorhidden'] = 'Författare (dold)';
$string['forumblockingalmosttoomanyposts'] = 'Du närmar Dig tröskeln för hur många inlägg man får göra. Du har gjort inlägg {$a->numposts} gånger under den senaste  {$a->blockperiod} och begränsningen är {$a->blockafter} inlägg.';
$string['forumbodyhidden'] = 'Eftersom du inte har gjort något eget inlägg ännu så får Du inte se det här inlägget. Det kan också vara så att den tid som man har rätt att redigera inte har gått ut ännu.';
$string['forumintro'] = 'Beskrivning';
$string['forumname'] = 'Forumets namn';
$string['forumposts'] = 'Foruminlägg';
$string['forums'] = 'Forum';
$string['forumsubjecthidden'] = 'Ämne (dolt)';
$string['forumtracked'] = 'Olästa inlägg spåras';
$string['forumtrackednot'] = 'Olästa inlägg spåras inte';
$string['forumtype'] = 'Typ av forum';
$string['forumtype_help'] = '<p>Det flera olika typer av forum som Du kan välja mellan:</p> <p><b>Ett enda enskilt diskussionsämne</b> - det är bara ett tema, allt på en sida. Detta passar bra för korta fokuserade diskussioner.</p> <p><b>Standardforum för allmänt bruk</b> - det är ett öppet forum där var och en kan initiera ett nytt diskussionsämne när som helst. Detta är det bästa forumet för allmänna ändamål.</p> <p><b>Varje person initierar ett diskussionsämne</b> - Varje person kan initiera exakt ett nytt diskussionsämne (alla kan dock svara). Detta passar bra när Du vill att varje enskild student ska initiera en diskussion t ex om deras reflektioner angående veckans ämne, och alla andra ska kunna ge respons på dessa.</p><p>Fråga/Svar-forum Varje enskild student måste först göra inlägg om sina egna perspektiv innan de kan visa de andras. </p> <p>(Detta kommer att utvecklas mer i kommande versioner av Moodle)</p>';
$string['generalforum'] = 'Standardforum för allmänt bruk';
$string['generalforums'] = 'Allmänna forum';
$string['hiddenforumpost'] = 'Dolda inlägg i forum';
$string['inforum'] = 'i {$a}';
$string['introblog'] = 'Inläggen i det här forumet kopierades hit automatiskt från bloggar som tillhör användare i den här kursen. Detta eftersom de blogginläggen inte längre var tillgängliga.';
$string['intronews'] = 'Allmänna nyheter och meddelanden';
$string['introsocial'] = 'Ett öppet forum där Du kan diskutera vad Du vill';
$string['introteacher'] = 'Ett forum endast för lärares anteckningar och diskussionsämnen';
$string['invalidaccess'] = 'Åtkomsten av den här sidan var ogiltig. ';
$string['invaliddigestsetting'] = 'En ogiltig inställning för E-postsammandrag angavs';
$string['invaliddiscussionid'] = 'ID för diskussionen var felaktigt alternativt existerar inte längre. ';
$string['invalidforcesubscribe'] = 'Ogiltig läge för obligatorisk prenumeration';
$string['invalidforumid'] = 'ID för forum var felaktigt. ';
$string['invalidparentpostid'] = ' ID för föräldra-inlägget var felaktigt. ';
$string['invalidpostid'] = 'Ogiltigt inläggs-ID - {$a}';
$string['lastpost'] = 'Senaste inlägget';
$string['learningforums'] = 'Forum för lärande';
$string['longpost'] = 'Långt inlägg';
$string['mailnow'] = 'Skicka e-post nu';
$string['manydiscussions'] = 'Diskussionsämnen per sida';
$string['markalldread'] = 'Markera alla inlägg i denna diskussion som lästa.';
$string['markallread'] = 'Markera alla inlägg i detta forum som lästa.';
$string['markread'] = 'Markera som läst';
$string['markreadbutton'] = 'Markera<br />som läst';
$string['markunread'] = 'Markera som oläst';
$string['markunreadbutton'] = 'Markera<br />som oläst';
$string['maxattachments'] = 'Maximalt antal bilagor per inlägg';
$string['maxattachments_help'] = 'Den här inställningen anger maximalt antal filer som man får bifoga till ett inlägg i ett forum. ';
$string['maxattachmentsize'] = 'Maximal storlek på bifogad fil';
$string['maxattachmentsize_help'] = '<p>Den person som har satt upp ett forum kan s&auml;tta begr&auml;nsningar
f&ouml;r hur stora de bifogade filerna f&aring;r vara. </p>
<p>Ibland &auml;r det m&ouml;jligt att ladda upp en fil som &ouml;verskrider denna
storlek men filen kommer inte att lagras p&aring; servern och Du kan f&aring; ett
felmeddelande.</p>';
$string['maxtimehaspassed'] = 'Tyvärr, men maximitiden för att redigera detta inlägg ({$a}) har passerat!';
$string['message'] = 'Meddelande';
$string['messageinboundattachmentdisallowed'] = 'Ditt svar kunde inte publiceras eftersom det innehåller en bilaga och detta forum accepterar inte bilagor.';
$string['messageinboundfilecountexceeded'] = 'Ditt svar kunde inte publiceras eftersom det innehåller fler bilagor än detta forum accepterar ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Ditt svar kunde inte publiceras eftersom bilagornas sammanlagda storlek ({$a->filesize}) överstiger den storlek som detta forum accepterar ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Ditt svar kunde inte publiceras eftersom forumet inte är årkomligt just nu.';
$string['messageinboundnopostforum'] = 'Ditt svar kunde inte publiceras eftersom du inte är behörig att göra inlägg i forumet {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Ditt svar kunde inte publiceras eftersom du har överskridit det maximala antalet inlägg för detta forum.';
$string['messageprovider:digests'] = 'Sammanfattning av foruminlägg';
$string['messageprovider:posts'] = 'Inlägg från dina forum';
$string['missingsearchterms'] = 'De följande söktermerna förekommer bara i HTML-koden för det här meddelandet:';
$string['modeflatnewestfirst'] = 'Visa svar i enkel form (nyaste överst)';
$string['modeflatoldestfirst'] = 'Visa svar i enkel form (äldsta överst)';
$string['modenested'] = 'Visa svar i inkapslad form';
$string['modethreaded'] = 'Visa svar i trådad form';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Aktivitetsmodulen för forum möjliggör deltagare att ha asynkrona diskussioner, eller med andra ord, diskussioner som pågår under en längre tid.

Det finns flera typer av forum att välja mellan: ett standardforum där vem som helst, när som helst, kan starta en ny diskussion, ett forum där varje elev kan starta exakt en diskussion eller ett frågor och svar-forum där eleverna först måste posta själva innan de kan se vad andra elever postat. En lärare kan tillåta att filer bifogas med foruminlägg. Bifogade bilder visas direkt i foruminläggen.

Deltagarna kan prenumerera på ett forum och bli notifierade när något nytt postas. En lärare kan ställa in prenumerationsläget att vara antingen valfritt, obligatoriskt eller automatiskt samt helt förhindra prenumeration. Om det behövs kan elever hindras från att posta mer än ett givet antal inlägg under en given tidsperiod; något som kan förhindra individer att ta över diskussioner.

Foruminlägg kan graderas av lärare eller studenter (inbördes utvärdering - peer evaluation). Graderingarna kan aggregeras till att forma ett slutgiltigt betyg som läggs i betygskatalogen.

Forum har många användningsområden, som t.ex.

* Ett socialt utrymme för eleverna att lära känna varandra
* För kursmeddelanden (genom att använda ett nyhetsforum med obligatorisk prenumeration)
* För att diskutera kursinnehåll eller läsmaterial
* För att via nätet fortsätta en diskussion runt en fråga som väckts face-to-face, i t.ex. klassrummet.
* För diskussioner enbart bland lärarna (genom att använda ett dolt forum)
* Ett hjälpcentrum där handledare och elever kan ge råd
* En individuell supportarea för privat elev-lärar-kommunikation (genom att använda ett forum med separata grupper och en elev per grupp)
* För utökade aktiviteter, till exempel tankenötter för elever att fundera över och föreslå lösningar till';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forum';
$string['more'] = 'mer';
$string['movedmarker'] = '(Flyttad)';
$string['movethisdiscussionto'] = 'Flytta det här diskussionsämnet  till...';
$string['mustprovidediscussionorpost'] = 'Du måste ange antingen ett ID för diskussion eller ID för inlägg för att kunna exportera. ';
$string['namenews'] = 'Nyhetsforum';
$string['namenews_help'] = '<p>Nyhetsforumet är ett speciellt forum som skapas automatiskt för varje kurs och för
ingångssidan på webbplatsen. Det är en plats där man kan publicera allmänna meddelanden.
Du kan bara ha ett nyhetsforum per kurs.</p>

<p>Blocket "Senaste nytt" kommer att visa de senaste och mest aktuella diskussionena från det här speciella forumet (även om du döper om det). Av den här orsaken kommer forumet automatiskt att återskapas av Moodle om du använder blocket "Senaste nytt".</p>';
$string['namesocial'] = 'Gemenskapsforum';
$string['nameteacher'] = 'Lärarforum';
$string['newforumposts'] = 'Nya inlägg i forum';
$string['nextdiscussiona'] = 'Nästa diskussion: {$a}';
$string['noattachments'] = 'Det finns inga bilagor till det här inlägget';
$string['nodiscussions'] = 'Det finns ännu inga diskussionsämnen i detta forum';
$string['nodiscussionsstartedby'] = 'Den här användaren {$a} har inte inlett några diskussionsämnen.';
$string['nodiscussionsstartedbyyou'] = 'Du har inte startat några diskussioner ännu';
$string['noguestpost'] = 'Tyvärr, gäster har ingen behörighet att göra inlägg.';
$string['noguestsubscribe'] = 'Tyvärr, gäster kan inte prenumerera.';
$string['noguesttracking'] = 'Tyvärr, gäster får inte ställa in bevakningsalternativ.';
$string['nomorepostscontaining'] = 'Det gick inte att hitta några inlägg som innehåller \'{$a}\'';
$string['nonews'] = 'Inga nya inlägg ännu';
$string['noonecansubscribenow'] = 'Det är nu inte tillåtet att prenumerera';
$string['nopermissiontosubscribe'] = 'Du har inte tillstånd att se prenumeranterna av forumet.';
$string['nopermissiontoview'] = 'Du har inte tillstånd att se det här inlägget.';
$string['nopostforum'] = 'Du har tyvärr inte tillstånd att göra inlägg i detta forum.';
$string['noposts'] = 'Inga inlägg';
$string['nopostsmadebyuser'] = '{$a} har inte gjort några inlägg';
$string['nopostsmadebyyou'] = 'Du har inte gjort några inlägg';
$string['noquestions'] = 'Det finns ännu inga frågor i det här forumet';
$string['nosubscribers'] = 'Det finns ännu inga prenumeranter på detta forum';
$string['notexists'] = 'Diskussionen existerar inte längre.';
$string['nothingnew'] = 'Ingenting nytt för {$a}';
$string['notingroup'] = 'Du måste tyvärr vara med i en grupp för att se detta forum.';
$string['notinstalled'] = 'Modulen forum är inte installerad';
$string['notpartofdiscussion'] = 'Det här inlägget är inte del av någon diskussion!';
$string['notrackforum'] = 'Spåra inte olästa meddelanden';
$string['notsubscribed'] = 'Prenumerera';
$string['noviewdiscussionspermission'] = 'Du har inte tillstånd att se diskussionsämnen i det här forumet.';
$string['nowallsubscribed'] = 'Alla forum i {$a} är prenumererade';
$string['nowallunsubscribed'] = 'Alla forum i {$a} är inte prenumererade';
$string['nownotsubscribed'] = '{$a->name} kommmer INTE få kopior av \'{$a->forum}\' med e-post.';
$string['nownottracking'] = '{$a->name} spårar inte längre \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} kommer få kopior av \'{$a->forum}\' med e-post.';
$string['nowtracking'] = '{$a->name} spårar nu \'{$a->forum}\'.';
$string['numposts'] = '{$a} inlägg';
$string['olderdiscussions'] = 'Äldre diskussionsämnen';
$string['oldertopics'] = 'Äldre ämnen';
$string['oldpostdays'] = 'Markera som läst efter (dagar)';
$string['overviewnumpostssince'] = 'inlägg sedan senaste inloggning';
$string['overviewnumunread'] = '{$a} olästa inlägg';
$string['page-mod-forum-discuss'] = 'Sida för forumdiskussion';
$string['page-mod-forum-view'] = 'Forummodulens huvudsida';
$string['page-mod-forum-x'] = 'Valfri forum-modulsida';
$string['parent'] = 'Visa ursprungsinlägget';
$string['parentofthispost'] = 'Föräldern till detta inlägg';
$string['pluginadministration'] = 'Hantera forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = 'Ditt inlägg har lagts till.<p>Du har {$a} för att redigera det om Du vill göra ändringar.';
$string['postaddedsuccess'] = 'Ditt inlägg lades till.';
$string['postaddedtimeleft'] = 'Om du vill ändra ditt inlägg behöver du göra detta inom {$a}';
$string['postbymailsuccess'] = 'Ditt inlägg med ämnet "{$a->subject}" har publicerats. Du kan se det här {$a->discussionurl}.';
$string['postbymailsuccess_html'] = 'Ditt <a href="{$a->discussionurl}">inlägg</a> med ämnet "{$a->subject}" har publicerats.';
$string['postbyuser'] = '{$a->post} av {$a->user}';
$string['postincontext'] = 'Se detta inlägg i sitt sammanhang';
$string['postmailinfo'] = 'Detta är en kopia på ett meddelande inlagt på {$a} webbplats.
För att lägga till Ditt svar via webbplatsen, klicka på denna länk:';
$string['postmailnow'] = '<p>Det här inlägget kommer omedelbart att skicka med e-post till alla som prenumererar på forumet.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Mestadels separat lärande';
$string['postrating2'] = 'Separat och anslutet';
$string['postrating3'] = 'Mestadels anslutet lärande';
$string['posts'] = 'Inlägg';
$string['postsmadebyuser'] = 'Inlägg av {$a}';
$string['postsmadebyuserincourse'] = 'Inlägg av {$a->fullname} i {$a->coursename}';
$string['posttoforum'] = 'Publicera i forumet';
$string['postupdated'] = 'Ditt inlägg har blivit uppdaterat';
$string['potentialsubscribers'] = 'Möjliga prenumeranter';
$string['prevdiscussiona'] = 'Tidigare diskussion: {$a}';
$string['processingdigest'] = 'Bearbetar e-postsammanfattning för användare {$a}';
$string['processingpost'] = 'Bearbetar inlägg {$a}';
$string['prune'] = 'Bryt upp';
$string['prunedpost'] = 'Ett nytt diskussionsämne har skapats av posten';
$string['pruneheading'] = 'Dela tråden från och med detta inlägg och flytta till en ny diskussionstråd.';
$string['qandaforum'] = 'Forum för frågor och svar';
$string['qandanotify'] = 'Det här är ett forum för frågor och svar. För att Du ska få se andras svar på de här frågorna så måste Du först skicka in Ditt eget svar.';
$string['re'] = 'Sv:';
$string['readtherest'] = 'Läs fortsättningen på detta ämne';
$string['replies'] = 'Svar:';
$string['repliesmany'] = '{$a} kommentarer';
$string['repliesone'] = '{$a} kommentar';
$string['reply'] = 'Svara';
$string['reply_handler'] = 'Besvara forumsinlägg via e-post.';
$string['reply_handler_name'] = 'Besvara forumsinlägg';
$string['replyforum'] = 'Svar till forum';
$string['replytopostbyemail'] = 'Du kan besvara detta via e-post';
$string['replytouser'] = 'Använd e-postadressen i svaret';
$string['resetdigests'] = 'Ta bort din inställning för hur du får e-post från forumet: {$a}';
$string['resetforums'] = 'Ta bort alla inlägg från';
$string['resetforumsall'] = 'Ta bort alla inlägg';
$string['resetsubscriptions'] = 'Ta bort alla prenumerationer på forum';
$string['resettrackprefs'] = 'Ta bort allt förval angående spårning av forum';
$string['rssarticles'] = 'Antal aktuella RSS-artiklar';
$string['rssarticles_help'] = '<p>Det h&auml;r alternativet l&aring;ter Dig v&auml;lja vilket antal RSS-artiklar
Du vill ta med i RSS-matningen.</p>
<p>Ett antal mellan 5 och 20 b&ouml;r vara l&auml;mpligt f&ouml;r de flesta forum.
&Ouml;ka antalet om det &auml;r ett forum som anv&auml;nds mycket.</p>';
$string['rsssubscriberssdiscussions'] = 'RSS-flöde med diskussionsämnen';
$string['rsssubscriberssposts'] = 'RSS-flöde med inlägg';
$string['rsstype'] = 'RSS-flöde för den här aktiviteten';
$string['rsstype_help'] = '<p>Det h&auml;r alternativet l&aring;ter Dig aktivera RSS-matningar fr&aring;n det h&auml;r forumet.</p>
<p>Du kan v&auml;lja mellan tv&aring; typer av forum:</p>
<ul>
<li><b>Diskussions&auml;mnen:</b> Om Du anv&auml;nder det h&auml;r s&aring; kommer de nya
diskussions&auml;mnen i forumet, inklusive de inledande bidragen till dessa, att ing&aring; i de genererade utmatningarna.</li>
<li><b>Bidrag:</b> Om Du anv&auml;nder det h&auml;r s&aring; kommer varje nytt bidrag i forumet att ing&aring;
i de genererade utmatningarna.</li>
</ul>';
$string['search'] = 'Sök';
$string['searchdatefrom'] = 'Inlägget måste vara nyare än så här';
$string['searchdateto'] = 'Inlägget måste vara äldre än så här';
$string['searchforumintro'] = 'Var snäll och mata in sökord i ett eller flera av de följande textfälten:';
$string['searchforums'] = 'Sök i forum';
$string['searchfullwords'] = 'De här orden bör stå som hela ord';
$string['searchnotwords'] = 'De här orden bör INTE tas med';
$string['searcholderposts'] = 'Sök äldre inlägg...';
$string['searchphrase'] = 'Exakt den här frasen måste vara med i inlägget';
$string['searchresults'] = 'Sökresultat';
$string['searchsubject'] = 'De här orden bör vara med i ämnet';
$string['searchuser'] = 'Det här namnet bör matcha författarens namn';
$string['searchuserid'] = 'Författarens Moodle-ID';
$string['searchwhichforums'] = 'Välj vilket/vilka forum Du vill söka i';
$string['searchwords'] = 'De här orden kan förekomma var som helst i inlägget';
$string['seeallposts'] = 'Visa alla inlägg som den här användaren har gjort';
$string['shortpost'] = 'Kort inlägg';
$string['showsubscribers'] = 'Visa prenumeranter';
$string['singleforum'] = 'En enskild diskussion';
$string['smallmessage'] = '{$a->user} gjorde inlägg i {$a->forumname}';
$string['startedby'] = 'Påbörjad av:';
$string['subject'] = 'Ämne';
$string['subscribe'] = 'Prenumerera på detta forum';
$string['subscribeall'] = 'Registrera alla som prenumeranter på detta forum';
$string['subscribed'] = 'Prenumererar';
$string['subscribediscussion'] = 'Prenumerera på denna diskussion';
$string['subscribeenrolledonly'] = 'Tyvärr får endast registrerade användare prenumerera på foruminläggsaviseringar.';
$string['subscribenone'] = 'Avregistrera alla som prenumeranter på detta forum';
$string['subscribers'] = 'Prenumeranter';
$string['subscribersto'] = 'Följande prenumererar på \'$a';
$string['subscribestart'] = 'Skicka e-postkopior av inlägg i detta forum till mig';
$string['subscribestop'] = 'Skicka INTE e-postkopior av inlägg i detta forum  till mig';
$string['subscription'] = 'Prenumeration';
$string['subscription_help'] = '<p>N&auml;r n&aring;gon har prenumererat p&aring; ett forum s&aring; betyder det att de f&aring;r
kopior p&aring; varje inl&auml;gg i det forumet via e-post.
(Inl&auml;ggen skickas ungef&auml;r <?php echo $cfg->maxeditingtime/60 ?> minuter
efter det att de har gjorts).</p>
<p>M&auml;nniskor kan i regel v&auml;lja om de vill prenumerera p&aring; ett forum eller ej.</p>
<p>Distansl&auml;raren kan emellertid st&auml;lla in ett forum s&aring; att
alla deltagare blir prenumeranter.</p>
<p>Det l&auml;mpar sig s&auml;rskilt i Nyhetsforumet och i forum
som anv&auml;nds i b&ouml;rjan p&aring; kurser (innan alla har uppt&auml;ckt att
de kan prenumerera sj&auml;lva).</p>';
$string['subscriptionandtracking'] = 'Prenumeration och spårning';
$string['subscriptionauto'] = 'Automatisk prenumeration';
$string['subscriptiondisabled'] = 'Inaktiverad';
$string['subscriptionforced'] = 'Obligatorisk prenumeration';
$string['subscriptionmode'] = 'Prenumerationsläge';
$string['subscriptionmode_help'] = 'En prenumeration innebär att man får kopior av forumsinlägg till sin e-post. Det finns 4 typer av prenumerationer:

* Alternativ prenumeration – initialt ingen prenumeration, men användaren kan själv sätta på den.
* Obligatorisk prenumeration – alla prenumererar och man kan inte avbeställa prenumerationen.
* Automatisk prenumeration – alla prenumererar initialt, men de kan själva stänga av prenumerationen.
* Prenumeration är avaktiverad – det går inte att prenumerera.

OBS: Om läraren ändrar prenumerationsinställningarna så gäller de nya för framtida elever. Användare som redan finns i kursen behåller sina inställningar.';
$string['subscriptionoptional'] = 'Valfri prenumeration';
$string['subscriptions'] = 'Prenumerationer';
$string['thisforumisthrottled'] = 'Det här forumet tillåter bara ett visst antal inlägg som Du kan göra inom en viss tidsperiod. Detta är f n inställt till {$a->blockafter} inlägg under {$a->blockperiod}';
$string['timedposts'] = 'Tidsbestämda inlägg';
$string['timestartenderror'] = 'Slutdatumet kan inte vara tidigare än startdatumet';
$string['trackforum'] = 'Spåra olästa meddelanden';
$string['tracking'] = 'Spåra';
$string['trackingoff'] = 'Av';
$string['trackingon'] = 'Tvingad';
$string['trackingoptional'] = 'Valfri';
$string['trackingtype'] = 'Spåra läsningen av detta forum?';
$string['trackingtype_help'] = '<p>Om \'spårning av lästa\' för forum är aktiverat kan användare spåra lästa och olästa meddelanden i forum och diskussionsämnen. Kursansvarig kan välja att tvinga fram en typ av spårning för ett forum som använder denna inställning. </p> <p>Det finns tre alternativ för den här inställningen:</p> <ul> <li> Valfritt [standardmässigt förval]: studenter kan koppla på eller av spårning frö forumet som de vill.</li> <li>På: Spårning är alltid på.</li> <li>Av: Spårning är alltid av.</li> </ul>';
$string['unread'] = 'Oläst';
$string['unreadposts'] = 'Olästa inlägg';
$string['unreadpostsnumber'] = '{$a} olästa inlägg';
$string['unreadpostsone'] = '1 oläst inlägg';
$string['unsubscribe'] = 'Avsluta prenumerationen för detta forum';
$string['unsubscribeall'] = 'Avbryt alla prenumerationer på forum';
$string['unsubscribeallconfirm'] = 'Du prenumererar f n på {$a} forum. Vill Du verkligen avbryta alla prenumerationer och avaktivera automatisk prenumeration av forum?';
$string['unsubscribeallconfirmdiscussions'] = 'Du prenumererar f n på {$a} diskussioner. Vill du verkligen avbryta alla prenumerationer och avaktivera automatisk prenumeration av forum?';
$string['unsubscribeallconfirmforums'] = 'Du prenumererar f n på {$a} forum. Vill du verkligen avbryta alla prenumerationer och avaktivera automatisk prenumeration av forum?';
$string['unsubscribealldone'] = 'Alla Dina prenumerationer på forum har tagits bort. Du kan fortfarande få meddelanden från forum med obligatorisk prenumeration. Om Du inte vill ha några fler e-postmeddelanden från den här server, var då snäll och gå till Din profil och avaktivera e-postadressen där.';
$string['unsubscribeallempty'] = 'Du är tyvärr inte registrerad som prenumerant på några forum. Om Du inte vill ha några fler e-postmeddelanden från den här server, var då snäll och gå till Din profil och avaktivera e-postadressen där.';
$string['unsubscribed'] = 'Avslutad';
$string['unsubscribediscussion'] = 'Avsluta prenumerationen på denna diskussion.';
$string['unsubscribeshort'] = 'Avregistrera prenumeration';
$string['usermarksread'] = 'Markera manuellt ett inlägg som läst';
$string['viewalldiscussions'] = 'Visa alla diskussioner';
$string['warnafter'] = 'Inläggströskel för varning';
$string['warnafter_help'] = 'Studenter kan varnas om de närmar sig det maximala antalet inlägg som är tillåtna under en given tidsperiod. Den här inställningen anger när de ska varnas. Användare med kapaciteten mod/forum:postwithoutthrottling är undantagna från den här begränsningen.';
$string['warnformorepost'] = 'Varning!  Det finns mer än ett diskussionämne i det forumet - som använder det senaste.';
$string['yournewquestion'] = 'Din nya fråga';
$string['yournewtopic'] = 'Ditt nya diskussionsämne';
$string['yourreply'] = 'Ditt svar';
