<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'sv', version '2.8'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Alla betyg';
$string['assessmentname'] = 'Betygsobjekt';
$string['blanks'] = 'Tomma betyg';
$string['bulkappliesto'] = 'För';
$string['bulkfor'] = 'Betyg för {$a}';
$string['bulkinsertvalue'] = 'Infoga värde';
$string['bulklegend'] = 'Bulkinfogning (flera åt gången)';
$string['bulkperform'] = 'Genomför bulkinfogning (flera åt gången)';
$string['eventgradereportviewed'] = 'Enskild vy för betyg visad.';
$string['exclude'] = 'Exkludera';
$string['excludeall'] = 'Exkludera alla betyg';
$string['excludefor'] = 'Exkludera för {$a}';
$string['excludenone'] = 'Exkludera inga betyg';
$string['feedbackfor'] = 'Återkoppling för {$a}';
$string['filtergrades'] = 'Visa betyg för {$a}.';
$string['gradefor'] = 'Betyg för {$a}';
$string['gradeitemcannotbeoverridden'] = 'Betygsobjektet kan inte åsidosättas.';
$string['noscreens'] = 'Kunde inte hitta en lämplig Enskild vy-skärm.';
$string['notvalid'] = 'Inte en giltig skärm för Enskild vy: {$a}';
$string['override'] = 'Åsidosätt';
$string['overrideall'] = '';
$string['overridefor'] = 'Åsidosätt för {$a}';
$string['overridenone'] = 'Åsidosätt inga betyg';
$string['pluginname'] = 'Enskild vy';
$string['savegrades'] = 'Sparar betyg';
$string['savegradessuccess'] = 'Betygsatte {$a} objekt.';
$string['singleview:view'] = 'Visa rapport';
$string['summarygrade'] = 'En tabell med användare, med kolumner för intervall, betyg, återkoppling och om ett visst betyg ska åsidosättas eller uteslutas.';
$string['summaryuser'] = 'En tabell med betygsobjekt, med kolumner för betygskategori, intervall, betyg, återkoppling och om ett visst betyg ska åsidosättas eller uteslutas.';
