<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'sv', version '2.8'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Hälsokontroll';
$string['acp_maintenance'] = 'Underhållsverktyg';
$string['acp_maintenance_debugdata'] = 'Skapa paket med debugdata';
$string['acp_maintenance_desc'] = 'De här verktygen kan hjälpa dig lösa några vanligt förekommande problem.';
$string['acp_maintenance_warning'] = 'Varning! Detta är avancerade verktyg. Vänligen använd dem enbart om du är säker på vad du gör.';
$string['acp_parentsite_desc'] = 'Webbplats för delad kursdata i Moodle.';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_sharepointcourseselect'] = 'SharePoint-kursval';
$string['acp_sharepointcourseselect_applyfilter'] = 'Applicera filter';
$string['acp_sharepointcourseselect_bulk'] = 'Massåtgärder';
$string['acp_sharepointcourseselect_desc'] = 'Välj vilka kurser för vilka SharePoint-webbplatser ska skapas. Som standard kommer inga webbplatser att skapas. Du kan sedan välja att ange specifika kurser ("Anpassad"), eller skapa en SharePoint-webbplats för alla Moodle-kurser ("Synkronisera alla").';
$string['acp_sharepointcourseselect_enableshown'] = 'Tillbaka till inställningar';
$string['acp_sharepointcourseselect_filter'] = 'Filtrera kurser';
$string['acp_sharepointcourseselect_filtercategory'] = 'Filtrera efter kategori';
$string['acp_sharepointcourseselect_filterstring'] = 'Filtrerar efter söksträng';
$string['acp_sharepointcourseselect_instr'] = 'För att sortera efter kolumn, välj kolumnrubriken. Markera i kryssrutan de kurser som ska associeras med en SharePoint-resurs. För att aktivera samtliga kurser som standard, stäng av denna funktion i administratörsinställningarna.';
$string['acp_sharepointcourseselect_instr_header'] = 'Instruktioner';
$string['acp_sharepointcourseselect_none'] = 'Inga<br />Inga SharePoint-webbplatser kommer att skapas.';
$string['acp_sharepointcourseselect_off_header'] = 'Ej aktiverad';
$string['acp_sharepointcourseselect_off_instr'] = 'Anpassat urval är inte aktiverat. Aktivera det i pluginmodulens administratörsinställningar.';
$string['acp_sharepointcourseselect_onall'] = 'Synkronisera alla<br />En SharePoint-webbplats kommer att skapas för varje Moodle-kurs.';
$string['acp_sharepointcourseselect_oncustom'] = 'Anpassad <a href="{$a}">Anpassa</a><br />Välj de Moodle-kurser som ska associeras med en SharePoint-webbplats.';
$string['acp_sharepointcourseselect_searchwarning'] = 'OBS! Sökningar förkastar alla ändringar som inte sparats. Klicka på <string>Spara</strong> för att försäkra dig om att dina ändringar sparas innan du genomför sökningen.';
$string['acp_sharepointcourseselect_syncopt'] = 'Synkronisera SharePoint-underwebbplatser';
$string['acp_sharepointcourseselect_syncopt_btn'] = 'Synkronisera till SharePoint-underwebbplatser';
$string['acp_sharepointcourseselect_syncopt_inst'] = 'Eftersom den här funktionen nyligen uppgraderades kanske informationen som visas här inte är korrekt. Använd knappen nedan om du vill synkronisera den här visningen med befintliga kursunderwebbplatser på SharePoint. Den här åtgärden kan ta lite tid.';
$string['acp_sharepointcourseselectlabel_enabled'] = 'Aktivera';
$string['acp_sharepointcustom_savemessage'] = 'Dina ändringar har sparats.';
$string['acp_tenants_actions'] = 'Åtgärder';
$string['acp_tenants_add'] = 'Lägg till ny Tenant';
$string['acp_tenants_errornotsetup'] = 'Vänligen slutför installationsprocessen för pluginmodulen innan du lägger till ytterligare tenants.';
$string['acp_tenants_hosttenant'] = 'Värd-tenant: {$a}';
$string['acp_tenants_revokeaccess'] = 'Återkalla åtkomst';
$string['acp_tenants_tenant'] = 'Tenant';
$string['acp_tenants_title'] = 'Flera Tenants';
$string['acp_userconnections'] = 'Användaranslutningar';
$string['acp_userconnections_column_actions'] = 'Åtgärder';
$string['acp_userconnections_column_muser'] = 'Moodleanvändare';
$string['acp_userconnections_column_status'] = 'Anslutningsstatus';
$string['acp_userconnections_column_usinglogin'] = 'Användarinloggning';
$string['acp_userconnections_filtering_muserfullname'] = 'Fullständigt namn på användare i Moodle';
$string['acp_userconnections_filtering_musername'] = 'Användarnamn i Moodle';
$string['acp_userconnections_manualmatch_musername'] = 'Moodleanvändare';
$string['acp_userconnections_manualmatch_title'] = 'Manuell användarmatchning';
$string['acp_userconnections_table_connected'] = 'Ansluten';
$string['acp_userconnections_table_disconnect'] = 'Koppla från';
$string['acp_userconnections_table_match'] = 'Matcha';
$string['acp_userconnections_table_matched'] = 'Matchad med befintlig användare.<br/>Avvaktar slutförande.';
$string['acp_userconnections_table_noconnection'] = 'Ingen anslutning';
$string['acp_userconnections_table_synced'] = 'Synkroniserade från Azure AD.<br />Avvaktar initial inloggning.';
$string['acp_userconnections_table_unmatch'] = 'Ta bort matchning';
$string['acp_usergroupcustom_bulk'] = 'Massoperationer';
$string['acp_usergroupcustom_bulk_disable'] = 'Inaktivera alla';
$string['acp_usergroupcustom_bulk_enable'] = 'Aktivera alla';
$string['acp_usergroupcustom_enabled'] = 'Aktiv';
$string['acp_usergroupcustom_savemessage'] = 'Dina ändringar har sparats.';
$string['acp_usergroupcustom_searchwarning'] = 'OBS! Sökningar förkastar alla ändringar som inte sparats. Klicka på <string>Spara</strong> för att försäkra dig om att dina ändringar sparas innan du genomför sökningen.';
$string['acp_usermatch'] = 'Användarmatchning';
$string['acp_usermatch_matchqueue'] = 'Steg 2: Matchningskö';
$string['acp_usermatch_matchqueue_clearall'] = 'Rensa allt';
$string['acp_usermatch_matchqueue_clearerrors'] = 'Rensa fel';
$string['acp_usermatch_matchqueue_clearqueued'] = 'Rensa köade';
$string['acp_usermatch_matchqueue_clearsuccess'] = 'Rensa lyckade';
$string['acp_usermatch_matchqueue_column_muser'] = 'Användarnamn i Moodle';
$string['acp_usermatch_matchqueue_column_openidconnect'] = 'OpenID Connect';
$string['acp_usermatch_matchqueue_column_status'] = 'Status';
$string['acp_usermatch_matchqueue_desc'] = 'Denna tabell visar nuvarande status för matchningsoperationen. Varje gång matchningsjobbet körs av cron kommer en uppsättning av följande användare bearbetas.<br /><b>OBS!</b> Den här sidan uppdateras inte automatiskt. Uppdatera sidan manuellt för att se aktuell status.';
$string['acp_usermatch_matchqueue_empty'] = 'Matchningskön är för närvarande tom. Ladda upp en datafil med hjälp av filväljaren för att lägga till användare i kön.';
$string['acp_usermatch_matchqueue_status_error'] = 'Fel: {$a}';
$string['acp_usermatch_matchqueue_status_queued'] = 'Köad';
$string['acp_usermatch_matchqueue_status_success'] = 'Lyckades';
$string['acp_usermatch_upload'] = 'Steg 1: Ladda upp nya matchningar';
$string['acp_usermatch_upload_err_badmime'] = 'Typen {$a} stöds inte. Vänligen ladda upp en CSV-formaterad textfil.';
$string['acp_usermatch_upload_err_fileopen'] = 'Kunde inte öppna fil för bearbetning. Har du rätt behörigheter i Moodledata-katalogen?';
$string['acp_usermatch_upload_err_nofile'] = 'Ingen fil att lägga till i kön.';
$string['acp_usermatch_upload_submit'] = 'Lägg till datafil till matchningskön';
$string['calendar_event'] = 'Visa detaljer';
$string['calendar_setting'] = 'Aktivera synkronisering av Outlook-kalender';
$string['calendar_site'] = 'Webbplatsövergripande kalender';
$string['calendar_user'] = 'Personlig (användare) kalender';
$string['erroracpauthoidcnotconfig'] = 'Vänligen ange applikationens inloggningsuppgifter i <code>auth_oidc</code> först.';
$string['erroracplocalo365notconfig'] = 'Vänligen konfigurera local_o365 först.';
$string['erroracpnosptoken'] = 'Hade inget tillgängligt SharePoint-token och kunde inte hämta något.';
$string['errorchecksystemapiuser'] = 'Det gick inte att hämta ett system API-användartoken. Kör hälsokontrollen, se till att Moodle cron körs och uppdatera system API-användaren om det behövs.';
$string['errorcouldnotcreatespgroup'] = 'Kunde inte skapa SharePoint-grupp.';
$string['errorcouldnotrefreshtoken'] = 'Kunde inte uppdatera token';
$string['errorcoursenotsubsiteenabled'] = 'Denna kurs är inte aktiverad för SharePoint-underwebbar.';
$string['errorcreatingsharepointclient'] = 'Kunde inte hämta SharePoint API-klient';
$string['errorhttpclientbadtempfileloc'] = 'Kunde inte öppna en temporär plats att lagra filen på.';
$string['errorhttpclientnofileinput'] = 'Ingen filparameter i <code>httpclient::put</code>';
$string['erroro365apibadcall'] = 'Fel i API-anrop.';
$string['erroro365apibadcall_message'] = 'Fel i API-anrop: {$a}';
$string['erroro365apibadpermission'] = 'Behörighet kunde inte hittas';
$string['erroro365apicouldnotcreatesite'] = 'Ett problem uppstod då webbplatsen skulle skapas.';
$string['erroro365apicoursenotfound'] = 'Kursen hittades inte.';
$string['erroro365apiinvalidmethod'] = 'Ogiltig http-metod angavs i API-anropet';
$string['erroro365apiinvalidtoken'] = 'Ogiltigt eller utgånget token.';
$string['erroro365apinoparentinfo'] = 'Kunde inte hitta information om överliggande katalog';
$string['erroro365apinotimplemented'] = 'Detta ska åsidosättas.';
$string['erroro365apinotoken'] = 'Hade inget token för den angivna resursen och användaren och kunde inte hämta ett. Har användarens uppdateringstoken upphört att gälla?';
$string['erroro365apisiteexistsnolocal'] = 'Webbplatsen finns redan, men det gick inte att hitta den lokala posten.';
$string['eventapifail'] = 'API-fel';
$string['eventcalendarsubscribed'] = 'Användare prenumererade på en kalender';
$string['eventcalendarunsubscribed'] = 'Användare avprenumererade på en kalender';
$string['groups_calendar'] = 'Kalender';
$string['groups_columnname'] = 'Namn';
$string['groups_conversations'] = 'Konversationer';
$string['groups_edit_description'] = 'Beskrivning';
$string['groups_edit_name'] = 'Namn';
$string['groups_edit_nameexists'] = 'Gruppen med {$a} finns redan. Vänligen välj ett annat namn.';
$string['groups_edit_newpicture'] = 'Ikon';
$string['groups_editsettings'] = 'Redigera gruppinställningar';
$string['groups_manage'] = 'Hantera grupper';
$string['groups_more'] = 'Mer...';
$string['groups_onedrive'] = 'Filer';
$string['groups_studygroup'] = 'Studiegrupp';
$string['groups_studygroups'] = 'Studiegrupper';
$string['groups_total'] = 'Totalt antal grupper: {$a}';
$string['healthcheck_fixlink'] = 'Klicka här för att lösa det.';
$string['healthcheck_ratelimit_result_disabled'] = 'Hastighetsbegränsande funktioner har inaktiverats.';
$string['healthcheck_ratelimit_title'] = 'API-strypning';
$string['healthcheck_systemapiuser_title'] = 'System API-användare';
$string['help_user_appassign'] = 'Hjälp om Tilldela användare till applikation';
$string['help_user_appassign_help'] = 'Detta gör att alla Azure AD-konton med matchande Moodle-konton tilldelas det Azure-program som skapats för den här Moodle-installationen, om de inte redan har tilldelats.';
$string['help_user_create'] = 'Hjälp om Skapa konto';
$string['help_user_delete'] = 'Hjälp om Ta bort konton';
$string['help_user_delete_help'] = 'Detta tar bort användare från Moodle om de markerats som borttagna i Azure Active Directory. Moodle-kontot tas bort och all associerad användarinformation tas bort från Moodle. <b>Var försiktig!</b>';
$string['help_user_match'] = 'Hjälp med kontomatchning';
$string['help_user_matchswitchauth'] = 'Hjälp med att växla matchade konto';
$string['o365:manageconnectionlink'] = 'Hantera anslutning (Länka)';
$string['o365:manageconnectionunlink'] = 'Hantera anslutning (Ta bort länk)';
$string['o365:managegroups'] = 'Hantera grupper';
$string['o365:viewgroups'] = 'Visa grupper';
$string['personal_calendar'] = 'Personlig';
$string['settings_aadsync'] = 'Synkronisera användare med Azure AD';
$string['settings_aadsync_appassign'] = 'Tilldela användare till applikation vid synkronisering';
$string['settings_aadsync_create'] = 'Skapa konton i Moodle för användare i Azure AD';
$string['settings_aadsync_delete'] = 'Ta bort tidigare synkroniserade konton i Moodle när de tas bort från Azure AD';
$string['settings_aadsync_details'] = 'När detta är aktiverat synkroniseras Moodle- och Azure AD-användare enligt ovanstående alternativ.<br /><br /><b>OBS! </b>Synkroniseringsjobbet körs via Moodle cron och synkroniserar 1000 användare åt gången. Som standard körs detta en gång per dag klockan 1:00 i severns lokala tidzon. Om du vill synkronisera stora uppsättningar användare snabbare kan du öka frekvensen för den schemalagda aktiviteten <b>Synkronisera användare med Azure AD</b> under <a href="{$a}">Schemalagda aktiviteter</a> i administrationen.<br /><br />';
$string['settings_aadsync_match'] = 'Matcha befintliga Moodle-användare med identiskt namngivna konton i Azure AD';
$string['settings_aadtenant'] = 'Azure AD-tenant';
$string['settings_aadtenant_details'] = 'Används för att identifiera din organisation i Azure AD. Exempel: "contoso.onmicrosoft.com".';
$string['settings_aadtenant_error'] = 'Vi kunde inte identifiera din Azure AD-klient.<br />Vänligen se till att "Windows Azure Active Directory" har lagts till i ditt registrerade Azure AD-program och att behörigheten "Läs katalogdata" är aktiverad.';
$string['settings_azuresetup'] = 'Azure AD-konfiguration';
$string['settings_azuresetup_appdatadesc'] = 'Verifierar att korrekta parametrar används för Azure AD.';
$string['settings_azuresetup_appdatareplyurlcorrect'] = 'Svars-URL är korrekt';
$string['settings_azuresetup_appdatareplyurlgeneralerror'] = 'Det gick inte att kontrollera svarsadressen.';
$string['settings_azuresetup_appdatareplyurlincorrect'] = 'Felaktig svars-URL';
$string['settings_azuresetup_appdatasignonurlcorrect'] = 'Inloggnings-URL korrekt.';
$string['settings_azuresetup_appdatasignonurlgeneralerror'] = 'Det gick inte att kontrollera inloggnings-URL:en';
$string['settings_azuresetup_appdatasignonurlincorrect'] = 'Felaktig inloggnings-URL';
$string['settings_azuresetup_apppermscorrect'] = 'Programbehörigheterna är korrekta';
$string['settings_azuresetup_checking'] = 'Kontrollerar...';
$string['settings_azuresetup_correctval'] = 'Korrekt värde:';
$string['settings_azuresetup_details'] = 'Det här verktyget kontrollerar med Azure AD för att se till att allt är korrekt konfigurerat. <br /><b>OBS!</b> Det kan ta en stund innan ändringar i Azure AD slår igenom och syns här. Om du har gjort en ändring i Azure AD och inte ser den här, väntar du en stund och försöker igen.';
$string['settings_azuresetup_detectedval'] = 'Funnet värde:';
$string['settings_azuresetup_errorcheck'] = 'Ett fel inträffade då Azure AD-konfigurationen skulle kontrolleras.';
$string['settings_azuresetup_missingappperms'] = 'Saknade programbehörigheter:';
$string['settings_azuresetup_missingperms'] = 'Saknade behörigheter';
$string['settings_azuresetup_noinfo'] = 'Vi har ingen information om din Azure AD-installation ännu. Klicka på knappen Uppdatera för att kontrollera.';
$string['settings_azuresetup_permscorrect'] = 'Behörigheterna är korrekta.';
$string['settings_azuresetup_strtenanterror'] = 'Vänligen använd "Upptäck"-knappen för att ställa in din Azure AD Tenant innan du uppdaterar inställningarna.';
$string['settings_azuresetup_strunifiedpermerror'] = 'Ett fel uppstod när Microsoft Graph API-behörigheter skulle kontrolleras.';
$string['settings_azuresetup_unifiedactive'] = 'Microsoft Graph API:t är aktivt.';
$string['settings_azuresetup_unifiederror'] = 'Ett fel uppstod när stöd för Microsoft Graph API skulle kontrolleras.';
$string['settings_azuresetup_unifiedmissing'] = 'Microsoft Graph API hittades inte i det här programmet.';
$string['settings_azuresetup_update'] = 'Uppdatera';
$string['settings_debugmode'] = 'Felsökningsläge';
$string['settings_debugmode_details'] = 'Om aktiverat kommer information som kan hjälpa till vid felsökning sparas i Moodles logg. <a href="{$a}">Visa sparade loggmeddelanden.</a>';
$string['settings_detectoidc'] = 'Autentiseringsuppgifter för applikation';
$string['settings_detectoidc_credsinvalid'] = 'Autentiseringsuppgifter har inte angetts eller är ofullständiga.';
$string['settings_detectoidc_credsvalid'] = 'Autentiseringsuppgifter har angivits.';
$string['settings_detectperms'] = 'Programbehörigheter';
$string['settings_detectperms_details'] = 'För att kunna använda plugin-funktionerna måste  korrekta behörigheter ställas in för programmet i Azure AD.';
$string['settings_detectperms_errorfix'] = 'Ett fel uppstod när behörigheter skulle åtgärdas. Ange dessa manuellt i Azure AD.';
$string['settings_detectperms_fixperms'] = 'Åtgärda behörigheter';
$string['settings_detectperms_fixprereq'] = 'För att åtgärda detta automatiskt måste system API-användaren vara administratör och behörigheten "Komma åt organisationens katalog" måste vara aktiverad i Azure AD för programmet "Windows Azure Active Directory".';
$string['settings_detectperms_invalid'] = 'Kontrollera behörigheter i Azure AD';
$string['settings_detectperms_missing'] = 'Saknas:';
$string['settings_detectperms_nocreds'] = 'Autentiseringsuppgifter för applikationen måste anges först. Se inställningen ovan.';
$string['settings_detectperms_nounified'] = 'Microsoft Graph API finns inte, vissa nya funktioner kanske inte går att använda.';
$string['settings_detectperms_unifiednomissing'] = 'Alla enhetliga behörigheter finns.';
$string['settings_detectperms_update'] = 'Uppdatera';
$string['settings_detectperms_valid'] = 'Behörigheter har konfigurerats.';
$string['settings_disablegraphapi'] = 'Inaktivera Microsoft Graph API';
$string['settings_disablegraphapi_details'] = 'Inaktivera användningen av Microsoft Graph API och tvinga API-anrop att använda det äldre API:et. Detta bör bara aktiveras om du har problem med Graph API.';
$string['settings_fieldmap'] = 'Mappning av användarfält';
$string['settings_fieldmap_addmapping'] = 'Lägg till mappning';
$string['settings_fieldmap_field_city'] = 'Stad';
$string['settings_fieldmap_field_companyName'] = 'Företag';
$string['settings_fieldmap_field_country'] = 'Land';
$string['settings_fieldmap_field_department'] = 'Avdelning';
$string['settings_fieldmap_field_displayName'] = 'Visningsnamn';
$string['settings_fieldmap_field_givenName'] = 'Tilltalsnamn';
$string['settings_fieldmap_field_jobTitle'] = 'Titel';
$string['settings_fieldmap_field_mail'] = 'E-post';
$string['settings_fieldmap_field_mobile'] = 'Mobil';
$string['settings_fieldmap_field_objectId'] = 'Objekt-ID';
$string['settings_fieldmap_field_postalCode'] = 'Postnummer';
$string['settings_fieldmap_field_preferredLanguage'] = 'Språk';
$string['settings_fieldmap_field_state'] = 'Stat';
$string['settings_fieldmap_field_streetAddress'] = 'Gatuadress';
$string['settings_fieldmap_field_surname'] = 'Efternamn';
$string['settings_fieldmap_field_telephoneNumber'] = 'Telefonnummer';
$string['settings_fieldmap_header_behavior'] = 'Uppdateringar';
$string['settings_fieldmap_header_local'] = 'Moodle-fält';
$string['settings_fieldmap_header_remote'] = 'AD-fält';
$string['settings_fieldmap_update_always'] = 'Vid inloggning & skapande';
$string['settings_header_setup'] = 'Inställningar';
$string['settings_header_tools'] = 'Verktyg';
$string['settings_healthcheck'] = 'Hälsokontroll';
$string['settings_healthcheck_details'] = 'Om det är något som inte fungerar som det ska kan en hälsokontroll vanligtvis identifiera problemet och föreslå en lösning.';
$string['settings_healthcheck_linktext'] = 'Utför hälsokontroll';
$string['settings_maintenance'] = 'Underhåll';
$string['settings_maintenance_details'] = 'Olika underhållsaktiviteter finns tillgängliga för att lösa några vanliga problem.';
$string['settings_maintenance_linktext'] = 'Visa underhållsverktyg';
$string['settings_odburl'] = 'Länk till OneDrive för företag';
$string['settings_odburl_details'] = 'URL:en som används för att komma åt OneDrive för företag. Detta kan vanligtvis bestämmas av din Azure AD-klient. Om din Azure AD-klient till exempel är "contoso.onmicrosoft.com" är detta troligtvis "contoso-my.sharepoint.com". Ange bara domännamnet, inkludera inte http:// eller https://';
$string['settings_options_usersync'] = 'Användarsynkronisering';
$string['settings_photoexpire'] = 'Uppdateringsintervall för profilbild';
$string['settings_photoexpire_details'] = 'Uppdateringsintervallet (i timmar) mellan uppdateringarna av profilbilderna. Ett längre intervall kan förbättra prestandan.';
$string['settings_sds_coursecreation'] = 'Kursskapande';
$string['settings_sds_coursecreation_desc'] = 'Dessa alternativ styr skapande av kurser i Moodle baserat på information SDS.';
$string['settings_sds_coursecreation_enabled'] = 'Skapa kurser';
$string['settings_sds_coursecreation_enabled_desc'] = 'Skapa kurser för de här skolorna.';
$string['settings_sds_enrolment_enabled'] = 'Registrera användare';
$string['settings_sds_enrolment_enabled_desc'] = 'Registrera studenter och lärare till kurser skapade från SDS.';
$string['settings_sds_fieldmap'] = 'Fältmappning';
$string['settings_sds_fieldmap_details'] = 'Detta styr hur fält mappas mellan SDS och Moodle.';
$string['settings_sds_fieldmap_f_givenName'] = 'Förnamn';
$string['settings_sds_fieldmap_f_mailNickname'] = 'Unikt studentalias';
$string['settings_sds_fieldmap_f_pre_AnchorId'] = 'Intern unik studentidentifierare.';
$string['settings_sds_fieldmap_f_pre_DateOfBirth'] = 'Födelsedatum';
$string['settings_sds_fieldmap_f_pre_Email'] = 'Privat e-post';
$string['settings_sds_fieldmap_f_pre_EnglishLanguageLearnersStatus'] = 'Engelskspråkig elevstatus';
$string['settings_sds_fieldmap_f_pre_FederalRace'] = 'Federal ras';
$string['settings_sds_fieldmap_f_pre_Gender'] = 'Kön';
$string['settings_sds_fieldmap_f_pre_Grade'] = 'Betygsnivå';
$string['settings_sds_fieldmap_f_pre_GraduationYear'] = 'Examensår';
$string['settings_sds_fieldmap_f_pre_MailingAddress'] = 'Gatuadress';
$string['settings_sds_fieldmap_f_pre_MailingCity'] = 'Ort';
$string['settings_sds_fieldmap_f_pre_MailingCountry'] = 'Land';
$string['settings_sds_fieldmap_f_pre_MailingLatitude'] = 'Latitud';
$string['settings_sds_fieldmap_f_pre_MailingLongitude'] = 'Longitud';
$string['settings_sds_fieldmap_f_pre_MailingState'] = 'Stat';
$string['settings_sds_fieldmap_f_pre_MailingZip'] = 'Postnummer';
$string['settings_sds_fieldmap_f_pre_MiddleName'] = 'Mellannamn';
$string['settings_sds_fieldmap_f_pre_ObjectType'] = 'Objektstyp ("Student")';
$string['settings_sds_fieldmap_f_pre_ResidenceAddress'] = 'Bostadsadress';
$string['settings_sds_fieldmap_f_pre_ResidenceCity'] = 'Bostadsort';
$string['settings_sds_fieldmap_f_pre_ResidenceCountry'] = 'Hemmaland';
$string['settings_sds_fieldmap_f_pre_ResidenceLatitude'] = 'Latitud, Hemadress';
$string['settings_sds_fieldmap_f_pre_ResidenceLongitude'] = 'Longitud, Hemadress';
$string['settings_sds_fieldmap_f_pre_ResidenceState'] = 'Hemstat';
$string['settings_sds_fieldmap_f_pre_ResidenceZip'] = 'Postnummer';
$string['settings_sds_fieldmap_f_pre_StateId'] = 'Tilldelat delstatsnummer';
$string['settings_sds_fieldmap_f_pre_StudentNumber'] = 'Skolområdes-/Skol-tilldelat nummer';
$string['settings_sds_fieldmap_f_pre_StudentStatus'] = 'Studentstatus';
$string['settings_sds_fieldmap_f_pre_SyncSource_SchoolId'] = 'Skol-ID';
$string['settings_sds_fieldmap_f_pre_SyncSource_StudentId'] = 'Tilldelat SIS student-ID';
$string['settings_sds_fieldmap_f_surname'] = 'Efternamn';
$string['settings_sds_fieldmap_f_userPrincipalName'] = 'Officiell e-post';
$string['settings_sds_fieldmap_remotecolumn'] = 'SDS-fält';
$string['settings_sds_intro'] = '';
$string['settings_sds_intro_desc'] = 'School data sync-verktyget  ("SDS") låter dig synkronisera importerad till Azure AD frpn externa SIS-system till Moodle. <a href="https://sis.microsoft.com/" target="_blank">Mer information</a><br /><br />Synkroniseringen sker via Moodle cron och sker 03:00 lokal servertid. För att ändra detta schema, gå till <a href="{$a}">Schemalagda aktiviteter</a> i administrationen.<br /><br />';
$string['settings_sds_intro_previewwarning'] = '<div class="alert"><b>Detta är en förhandsgranskningsfunktion</b><br />Förhandsgranskningsfunktioner kanske inte fungerar som tänkt eller fallerar utan förvarning. Vänligen fortsätt med vaksamhet.</div>';
$string['settings_sds_noschools'] = '<div class="alert alert-info">Det finns inga tillgängliga skolor i <em>School data sync</em>.</div>';
$string['settings_sds_profilesync'] = 'Profildatasynkronisering';
$string['settings_sds_profilesync_desc'] = 'Dessa alternativ styr synkronisering av profilinformation mellan SDS och Moodle.';
$string['settings_sds_profilesync_enabled'] = 'Aktivera';
$string['settings_sds_profilesync_enabled_desc'] = 'Aktivera synkronisering av profilinformation när vi synkroniserar med SDS.';
$string['settings_serviceresourceabstract_detect'] = 'Upptäck';
$string['settings_serviceresourceabstract_detecting'] = 'Kontrollerar...';
$string['settings_serviceresourceabstract_empty'] = 'Ange ett värde eller klicka på "Identifiera" för att försöka identifiera rätt värde.';
$string['settings_serviceresourceabstract_error'] = 'Ett fel uppstod när inställningen skulle identifieras. Vänlige ställ in manuellt.';
$string['settings_serviceresourceabstract_invalid'] = 'Det här värdet verkar inte gå att använda.';
$string['settings_serviceresourceabstract_nocreds'] = 'Vänligen ange autentiseringsuppgifter för applikationen först.';
$string['settings_serviceresourceabstract_noperms'] = 'Vi kunde inte identifiera den här inställningen.<br />Se till att "Windows Azure Active Directory" har lagts till i din registrerade Azure AD-applikation och att behörigheten "Läs katalogdata" är aktiverad.';
$string['settings_serviceresourceabstract_valid'] = '{$a} är användbar.';
$string['settings_sharepointlink'] = 'SharePoint-länk';
$string['settings_sharepointlink_changelink'] = 'Byt webbplats';
$string['settings_sharepointlink_connected'] = 'Moodle är ansluten till SharePoint-webbplatsen.';
$string['settings_sharepointlink_details'] = 'Ange en fullständig URL till en SharePoint-webbplats för att ansluta Moodle till SharePoint. Om webbplatsen saknas kommer Moodle försöka skapa den.';
$string['settings_sharepointlink_enterurl'] = 'Ange en URL ovan.';
$string['settings_sharepointlink_error'] = 'Ett problem uppstod när SharePoint skulle konfigureras.<br /><br /><ul><li>Om felsökningsloggning är aktiverad (inställningen "Aktivera felsökning" ovan) kan mer information finnas i Moodle-loggen. (<em>Hantera webbplats&#10140;Rapporter&#10140;Loggar</em>).</li><li>För att försöka installera igen klickar du på "Ändra webbplats", väljer en ny SharePoint-webbplats, klickar på "Spara ändringar" längst ned på den här sidan och kör Moodle cron. </ul>';
$string['settings_sharepointlink_initializing'] = 'Moodle konfigurerar den här SharePoint-webbplatsen. Detta kommer att inträffa vid nästa körning av Moodle cron.';
$string['settings_sharepointlink_status_checking'] = 'Kontrollerar angiven SharePoint-webbplats...';
$string['settings_sharepointlink_status_invalid'] = 'Denna SharePoint-webbplats går inte att använda.';
$string['settings_sharepointlink_status_notempty'] = 'Den här webbplatsen är användbar, men finns redan. Moodle kan stå i konflikt med befintligt innehåll. För bästa resultat anger du en SharePoint-webbplats som inte finns och Moodle kommer att skapa den.';
$string['settings_sharepointlink_status_valid'] = 'Denna SharePoint-webbplats kommer att skapas av Moodle och användas för Moodle-innehåll.';
$string['settings_systemapiuser'] = 'System-API användare';
$string['settings_systemapiuser_change'] = 'Ändra användare';
$string['settings_systemapiuser_setuser'] = 'Ange användare';
$string['settings_systemapiuser_usernotset'] = 'Ingen användare har angetts.';
$string['settings_systemapiuser_userset'] = '{$a}';
$string['settings_tools_tenants'] = 'Tenants';
$string['settings_tools_tenants_linktext'] = 'Konfigurera ytterligare Microsoft 365 Tenants';
$string['settings_userconnections'] = 'Anslutningar';
$string['settings_userconnections_linktext'] = 'Hantera användaranslutningar';
$string['settings_usermatch'] = 'Användarmatchning';
$string['settings_usersynccreationrestriction'] = 'Begränsning vid skapande av användare';
$string['settings_usersynccreationrestriction_details'] = 'Om aktiverad kommer endast användare som har det angivna värdet för det angivna Azure AD-fältet att skapas under användarsynkroniseringen.';
$string['spsite_group_contributors_desc'] = 'Alla användare som har behörighet att hantera filer för {$a}-kursen';
$string['task_calendarsyncin'] = 'Synkronisera O365-händelser till Moodle';
$string['task_processmatchqueue'] = 'Bearbeta Matchningskö';
$string['task_processmatchqueue_err_nomuser'] = 'Ingen Moodle-användare med det här användarnamnet hittades.';
$string['task_refreshsystemrefreshtoken'] = 'Uppdatera System-API användarens uppdateringstoken';
$string['task_sds_sync'] = 'Synkronisera med SDS';
$string['task_sharepointinit'] = 'Initiera SharePoint.';
$string['task_syncusers'] = 'Synkronisera användare med Azure AD';
$string['ucp_calsync_availcal'] = 'Tillgängliga Moodle-kalendrar';
$string['ucp_calsync_desc'] = 'Markerade kalendrar kommer att synkroniseras från Moodle till din Outlook-kalender.';
$string['ucp_calsync_title'] = 'Synkroniseringsinställningar för Outlook-kalender';
$string['ucp_connection_linked_migrate'] = 'Byt till länkat konto.';
$string['ucp_connection_options'] = 'Anslutningsalternativ:';
$string['ucp_connectionstatus'] = 'Anslutningsstatus';
$string['ucp_index_calendar_desc'] = 'Här kan du konfigurera synkronisering mellan Moodle- och Outlook-kalendrarna. Du kan exportera Moodle-kalenderhändelser till Outlook och synkronisera Outlook-händelser till Moodle.';
$string['ucp_index_calendar_title'] = 'Synkroniseringsinställningar för Outlook-kalender';
$string['ucp_index_connectionstatus_connect'] = 'Klicka här för att ansluta.';
$string['ucp_index_connectionstatus_disconnect'] = 'Ta bort anslutning';
$string['ucp_index_connectionstatus_login'] = 'Klicka här för att logga in.';
$string['ucp_index_connectionstatus_manage'] = 'Hantera anslutning';
$string['ucp_index_connectionstatus_reconnect'] = 'Uppdatera anslutning';
$string['ucp_index_connectionstatus_title'] = 'Anslutningsstatus';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_options'] = 'Alternativ';
$string['ucp_status_disabled'] = 'Ej ansluten';
$string['ucp_status_enabled'] = 'Aktiv';
$string['ucp_syncdir_both'] = 'Uppdatera både Outlook och Moodle';
$string['ucp_syncdir_in'] = 'Från Outlook till Moodle';
$string['ucp_syncdir_out'] = 'Från Moodle till Outlook';
$string['ucp_syncdir_title'] = 'Synkbeteende:';
$string['ucp_syncwith_title'] = 'Namn på Outlook-kalender att synkronisera med:';
$string['webservices_error_assignnotfound'] = 'Det gick inte att hitta den mottagna modulens tilldelningspost.';
$string['webservices_error_couldnotsavegrade'] = 'Kunde inte spara betyg.';
$string['webservices_error_invalidassignment'] = 'Det går inte att använda det mottagna tilldelnings-ID:t med den här webbtjänstfunktionen.';
$string['webservices_error_modulenotfound'] = 'Det mottagna modul-ID:t kunde inte hittas.';
$string['webservices_error_sectionnotfound'] = 'Kursavsnittet hittades inte.';
