<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_onenote', language 'sv', version '2.8'.
 *
 * @package     local_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connction_error'] = 'Kan inte ansluta till OneNote. Vänta ett litet tag och försök igen.';
$string['feedbacktitle'] = 'Återkoppling: {$a->assign_name} [{$a->student_firstname} {$a->student_lastname}]';
$string['onenote_page_error'] = 'Kunde inte öppna OneNote-sidan för den här inlämningen eller återkopplingen.';
$string['pluginname'] = 'Microsoft OneNote';
$string['submissiontitle'] = 'Inlämning: {$a->assign_name} [{$a->student_firstname} {$a->student_lastname}]';
