<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'sv', version '2.8'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Blank för {no} fler markörer';
$string['alttext'] = 'Alternativ text';
$string['answer'] = 'Svar';
$string['bgimage'] = 'Bakgrundsbild';
$string['clearwrongparts'] = 'Flytta felaktigt placerade markörer till ursprungsläget nedanför bilden.';
$string['correctansweris'] = 'Det rätta svaret är: {$a}';
$string['draggableimage'] = 'Släpbar bild';
$string['draggableitem'] = 'Släpbart föremål';
$string['draggableitemheader'] = 'Släpbart föremål {$a}';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Släpbar text';
$string['dropbackground'] = 'Bakgrundsbild att släppa markörer på';
$string['dropzone'] = 'Släppområde {$a}';
$string['dropzoneheader'] = 'Släppzoner';
$string['dropzones'] = 'Släppzoner';
$string['followingarewrong'] = 'Följande markörer är felplacerade: {$a}.';
$string['followingarewrongandhighlighted'] = 'Följande markörer placerades felaktigt : {$a}. Markerad(e) markör(er) visas nu med rätt placering(ar).<br /> Klicka på markören för att markera det tillåtna området.';
$string['formerror_nobgimage'] = 'Du måste välja en bild att använda som bakgrund för dra- och släppområdet.';
$string['formerror_nosemicolons'] = 'Det saknas semikolon i din koordinatsträng. Koordinaterna för en {$a->shape} ska yttryckas som  - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'För en polygon-form måste du specificera minst 3 punkter. Varje punkt måste vara unik.  Koordinaterna för en {$a->shape} ska uttryckas som - {$a->coordsstring}.';
$string['infinite'] = 'oändligt';
$string['marker'] = 'Markör';
$string['marker_n'] = 'Markör {no}';
$string['markers'] = 'Markörer';
$string['nolabel'] = 'Etiketten saknar text';
$string['noofdrags'] = 'Nummer';
$string['pluginname'] = 'Dra och släpp markörer';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Lägger till dra och släpp-markörer';
$string['pluginnameediting'] = 'Redigerar dra och släpp-markörer';
$string['previewareaheader'] = 'Förhandsgranska';
$string['previewareamessage'] = 'Välj en fil med bakgrundsbilden, ange textetiketter som markörer och definiera släppzoner i vilka markörerna ska släppas.';
$string['refresh'] = 'Uppdatera förhandsgranskning';
$string['shape'] = 'Form';
$string['shape_circle'] = 'Cirkel';
$string['shape_circle_lowercase'] = 'cirkel';
$string['shape_polygon'] = 'Polygon';
$string['shape_polygon_lowercase'] = 'polygon';
$string['shape_rectangle'] = 'Rektangel';
$string['shape_rectangle_lowercase'] = 'rektangel';
$string['showmisplaced'] = 'Markera släppzoner där fel markör släppts i dem';
$string['shuffleimages'] = 'Blanda föremålen som ska släppas inför varje nytt försök';
$string['stateincorrectlyplaced'] = 'Ange vilka markörer som placerats fel';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Släppzon {$a}';
$string['ytop'] = 'Överst';
