<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sv', version '2.8'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Tillåt bilagor';
$string['attachmentsoptional'] = 'Bilagor är valfria';
$string['attachmentsrequired'] = 'Bilagor obligatoriska';
$string['attachmentsrequired_help'] = 'Det här alternativet anger det minsta antalet bifogade filer som krävs för att ett svar ska anses vara bedömningsbart.';
$string['formateditor'] = 'HTML';
$string['formateditorfilepicker'] = 'HTML med filväljare';
$string['formatmonospaced'] = 'Oformaterad text, fast teckenavstånd';
$string['formatplain'] = 'Oformaterad text';
$string['graderinfo'] = 'Information för bedömare';
$string['graderinfoheader'] = 'Bedömarinformation';
$string['mustrequirefewer'] = 'Du kan inte kräva fler bilagor än vad du tillåter.';
$string['nlines'] = '{$a} rader';
$string['pluginname'] = 'Uppsats';
$string['pluginname_help'] = 'Som svar på en fråga (som kan innehålla en bild) skriver respondenten ett svar på ett stycke eller två. Svaret kommer inte att tilldelas ett betyg förrän den har granskats av en lärare och betygsatts manuellt.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Lägg till en uppsatsfråga';
$string['pluginnameediting'] = 'Redigera en uppsatsfråga';
$string['pluginnamesummary'] = 'Tillåter ett svar på några meningar eller stycken. Detta måste sedan klassificeras manuellt.';
$string['responsefieldlines'] = 'Inmatningsrutans storlek';
$string['responseformat'] = 'Svarsformat';
$string['responseisrequired'] = 'Kräv att studenten anger text';
$string['responsenotrequired'] = 'Svar är valfritt!';
$string['responseoptions'] = 'Svarsalternativ';
$string['responserequired'] = 'Text obligatorisk';
$string['responsetemplate'] = 'Svarsmall';
$string['responsetemplate_help'] = 'All text som anges här kommer att visas i rutan för svarsinmatning när ett nytt försök på frågan startar.';
$string['responsetemplateheader'] = 'Svarsmall';
