<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'sv', version '2.8'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Aktiverat';
$string['default'] = 'Aktiverat som förval';
$string['default_help'] = 'Om valt kommer denna inlämningsmetod vara aktiverad som förval för alla nya uppgifter.';
$string['enabled'] = 'Online text';
$string['enabled_help'] = 'Om det här alternativet är aktiverat kan deltagarna skriva RTF-text i ett redigeringsfält då de skickar in inlämningsuppgiften.';
$string['eventassessableuploaded'] = 'En onlinetext har laddats upp.';
$string['nosubmission'] = 'Inget har lämnats in för denna uppgift';
$string['numwords'] = '({$a} ord)';
$string['numwordsforlog'] = 'Ordräkning för inlämningsuppgift: {$a} ord';
$string['onlinetext'] = 'Online text';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Tillåt online textinlämning';
$string['pluginname'] = 'Online textinlämningar';
$string['wordlimit'] = 'Maxgräns för antal ord';
$string['wordlimit_help'] = 'Om Online text är aktiverat, är detta maxantalet ord som varje student kan lämna in.';
$string['wordlimitexceeded'] = 'Maxgränsen i denna uppgift är {$a->limit} ord och du försöker lämna in  {$a->count} ord. Var god och korta ned din uppgift och försök igen.';
