<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'sv', version '2.8'.
 *
 * @package     media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flashanimation';
$string['flashanimation_desc'] = 'Filer med filnamnstillägg *swf. Av säkerhetsskäl bäddas detta format endast in i tillförlitlig text.';
$string['flashvideo'] = 'Flashvideo';
$string['flashvideo_desc'] = 'Filer med filändelse *.flv och *.f4v. Spelar videoklipp via Flowplayer och kräver insticksmodul för Flash samt javascript.';
$string['html5audio'] = 'HTML 5 audio';
$string['html5audio_desc'] = 'Ljudfiler med filnamnstillägg *.ogg. *.aac och *.mp3. Används primärt för mobila enheter. (Stödet för formaten beror på webbläsare.)';
$string['html5video'] = 'HTML 5 video';
$string['html5video_desc'] = 'Videofiler med filnamnstillägg *webm, *.m4v, *ogv, *.mp4 med flera. Används primärt för mobila enheter. (Stödet för formaten beror på webbläsaren.)';
$string['legacyheading'] = 'Vanliga mediaspelare';
$string['legacyheading_desc'] = 'Dessa spelare används ine så ofta på webben och kräver webläsarplugins som inte alltid finns installerade hos användaren.';
$string['legacyquicktime'] = 'QuickTime spelare';
$string['legacyquicktime_desc'] = 'Filer med filnamnstillägget *.mov, *.mp4, *.m4a, *.mpg. Kräver Quick Time player eller kodec.';
$string['legacyreal'] = 'Real media spelare';
$string['legacyreal_desc'] = 'Filer med filnamnstillägget *.rm, *.ra, *.ram, *.rp, *.rv. Kräver REalPlayer.';
$string['legacywmp'] = 'Windows media spelare';
$string['legacywmp_desc'] = 'Filer med filnamnstillägget *.avi och *.wmv. Fullt kompatibla med Internet Explorer i Windows, kanske inte fungerar i andra webbläsare eller operativsystem.';
$string['mediaformats'] = 'Tillgängliga spelare';
$string['mediaformats_desc'] = '<p>När spelare aktiveras i dessa inställningar kan filer bäddas in med mediafiltret (om aktiverat) eller genom att använda fil eller URL resurser med embed. Om ej aktiverat bäddas dessa format inte in och användarna kan manuellt ladda ner eller följa länkar till dessa resurser.</p><br />
<p>När två spelare stödjer samma format kommer aktivering av båda att öka kompatibliteten för olika apparater som mobiltelefoner. Om det är möjligt att öka kompatibliteten ytterligare genom att tillhandahålla flera filer med olika format för samma videoklipp.</p>';
$string['mediasettings'] = 'Media inbäddning';
$string['mp3audio'] = 'MP3-ljud';
$string['mp3audio_desc'] = 'Filer med filändelse *.mp3. Spelar upp ljud via Flowplayer och kräver flashplugin.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Vimeo, webbplats för delning av videoklipp';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'YouTube, webbplats för delning av videoklipp med stöd för länkar till videoklipp och spellistor.';
