<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sv', version '2.8'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['availability'] = 'Tillgänglighet';
$string['checkforupdates'] = 'Sök efter uppdateringar';
$string['checkforupdateslast'] = 'Senast kontroll utfört {$a}';
$string['dependencyinstall'] = 'Installera';
$string['dependencyupload'] = 'Ladda upp';
$string['detectedmisplacedplugin'] = 'Installationsplatsen för "{$a->component}" är felaktig ("{$a->current}"). Förväntad plats är "{$a->expected}"';
$string['displayname'] = 'Namn';
$string['err_response_curl'] = 'Kunde inte hämta data om nya uppdateringar - oväntad cURL-fel.';
$string['err_response_format_version'] = 'Oväntad version på svarsformatet. Vänligen kontrollera igen efter nya uppdateringar.';
$string['err_response_http_code'] = 'Kunde inte hämta data om nya uppdateringar - oväntad HTTP-svarskod.';
$string['filterall'] = 'Visa alla';
$string['filtercontribonly'] = 'Visa övriga';
$string['filterupdatesonly'] = 'Visa endast uppdaterbara';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Inga plugins kräver din uppmärksamhet nu';
$string['nonehighlightedinfo'] = 'Visa listan över alla installerade plugins ändå';
$string['noneinstalled'] = 'Inga pluginmoduler av denna typ är installerade';
$string['notdownloadable'] = 'Det går inte att hämta paketet';
$string['notdownloadable_help'] = 'ZIP-paketet med uppdateringen kan inte laddas ned automatiskt. Se dokumentationen för mer hjälp.';
$string['notdownloadable_link'] = 'admin/mdeploy/notdownloadable';
$string['notes'] = 'Anteckningar';
$string['notwritable'] = 'Saknar skrivbehörighet till pluginkatalogen';
$string['numdisabled'] = 'Avaktiverad: {$a}';
$string['numextension'] = 'Bidrag: {$a}';
$string['numtotal'] = 'Installerad: {$a}';
$string['numupdatable'] = 'Tillgängliga uppdateringar: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['plugindisable'] = 'Inaktivera';
$string['plugindisabled'] = 'Inaktiverad';
$string['pluginenable'] = 'Aktivera';
$string['pluginenabled'] = 'Aktiverad';
$string['release'] = 'Släppt version';
$string['requiredby'] = 'Krävs av: {$a}';
$string['requires'] = 'Kräver';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Inställningar';
$string['showall'] = 'Ladda om och visa alla plugins';
$string['somehighlighted'] = 'Antal plugins som kräver din uppmärksamhet: {$a}';
$string['somehighlightedinfo'] = 'Visa hela listan över installerade plugins';
$string['somehighlightedonly'] = 'Visa endast plugins som kräver din uppmärksamhet';
$string['source'] = 'Källa';
$string['sourceext'] = 'Tillägg';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Kommer att tas bort';
$string['status_downgrade'] = 'Nyare version redan installerad!';
$string['status_missing'] = 'Saknas från skivan';
$string['status_new'] = 'Kommer att installeras';
$string['status_nodb'] = 'Ingen databas';
$string['status_upgrade'] = 'Kommer att uppgraderas';
$string['status_uptodate'] = 'Installerad';
$string['systemname'] = 'Identifierare';
$string['type_auth'] = 'Autentiseringsmetod';
$string['type_auth_plural'] = 'Plugin-program för autenticering';
$string['type_availability'] = 'Tillgänglighetsbegränsning';
$string['type_availability_plural'] = 'Tillgänglighetsbegränsningar';
$string['type_block'] = 'Block';
$string['type_block_plural'] = 'Block';
$string['type_cachelock'] = 'Cachelåsningshanterare';
$string['type_cachelock_plural'] = 'Cachelåsningshanterare';
$string['type_cachestore'] = 'Cachearkiv';
$string['type_cachestore_plural'] = 'Cachearkiv';
$string['type_calendartype'] = 'Kalendertyp';
$string['type_calendartype_plural'] = 'Kalendertyper';
$string['type_coursereport'] = 'Kursrapport';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_editor'] = 'Redigerare';
$string['type_editor_plural'] = 'Redigerare';
$string['type_enrol'] = 'Registreringsmetod';
$string['type_enrol_plural'] = 'Registreringsmetoder';
$string['type_filter'] = 'Textfilter';
$string['type_filter_plural'] = 'Textfilter';
$string['type_format'] = 'Kursformat';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradeexport'] = 'Metod för betygsexport';
$string['type_gradeexport_plural'] = 'Metoder för betygsexport';
$string['type_gradeimport'] = 'Metod för betygsimport';
$string['type_gradeimport_plural'] = 'Metoder för betygsimport';
$string['type_gradereport'] = 'Betygsboksrapport';
$string['type_gradereport_plural'] = 'Betygsboksrapporter';
$string['type_gradingform'] = 'Avancerad betygssättningsmetod';
$string['type_gradingform_plural'] = 'Avancerade betygssättningsmetoder';
$string['type_local'] = 'Lokal plugin';
$string['type_local_plural'] = 'Lokala pluginmoduler';
$string['type_mnetservice'] = 'MNET tjänst';
$string['type_mnetservice_plural'] = 'MNET tjänster';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Pluginmodul för plagiatkontroll';
$string['type_plagiarism_plural'] = 'Pluginmoduler för plagiatkontroll';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolio';
$string['type_profilefield'] = 'Profilfälttyp';
$string['type_profilefield_plural'] = 'Profilfälttyper';
$string['type_qbehaviour'] = 'Frågebeteende';
$string['type_qbehaviour_plural'] = 'Frågebeteenden';
$string['type_qformat'] = 'Frågeimport/-export format';
$string['type_qformat_plural'] = 'Frågeimport/-export format';
$string['type_qtype'] = 'Frågetyp';
$string['type_qtype_plural'] = 'Frågetyper';
$string['type_report'] = 'Webbplatsrapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Lagringstjänst';
$string['type_repository_plural'] = 'Lagringstjänster';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teman';
$string['type_tool'] = 'Administrationsverktyg';
$string['type_tool_plural'] = 'Administrationsverktyg';
$string['type_webservice'] = 'Webbtjänst protokoll';
$string['type_webservice_plural'] = 'Webbtjänst protokoll';
$string['uninstall'] = 'Avinstallera';
$string['uninstallconfirm'] = 'Du är på väg att avinstallera insticksmodulen <em>{$a->name}</em>. Detta kommer att resultera i att all information i databasen, inklusive insticksmodulens inställningar och loggposter samt eventuella användarfiler som hanteras av insticksmodulen tas bort. Detta går inte att ångra och Moodle kommer inte att skapa en återställningsbackup. Är du SÄKER PÅ att du vill fortsätta?';
$string['uninstalldelete'] = 'All data associerad med pluginmodulen <em>{$a->name}</em> har tagits bort från databasen. För att förhindra att den installeras på nytt måste foldern <em>{$a->rootdir}</em> tas bort manuellt. Folderns skrivinställningar gör att Moodle inte själv kan ta bort foldern.';
$string['uninstalldeleteconfirm'] = 'All data associerad med pluginmodulen <em>{$a->name}</em> har tagits bort från databasen. För att förhindra att den installeras på nytt måste foldern <em>{$a->rootdir}</em> tas bort. Vill du ta bort foldern nu?';
$string['uninstalldeleteconfirmexternal'] = 'Det verkar som om den aktuella versionen av pluginmodulen har erhållits via en utcheckning från ett källkodshanteringssystem ({$a}). Om du tar bort plugin-katalogen kan du förlora viktiga lokala ändringar i koden. Se till att du definitivt vill ta bort plugin-katalogen innan du fortsätter.';
$string['uninstallextraconfirmblock'] = 'Det finns {$a->instances} instanser av detta block.';
$string['uninstallextraconfirmenrol'] = 'Det finns {$a->enrolments} användarregistreringar.';
$string['uninstallextraconfirmmod'] = 'Det finns {$a->instances} instanser i {$a->courses} kurser av denna modul.';
$string['uninstalling'] = 'Avinstallerar {$a->name}';
$string['updateavailable'] = 'Ny version: {$a}';
$string['updateavailable_moreinfo'] = 'Mer info...';
$string['updateavailable_release'] = 'Version {$a}';
$string['updatepluginconfirm'] = 'Bekräfta uppdatering';
$string['updatepluginconfirmexternal'] = 'Det verkar som om den aktuella versionen av plugin-programmet har erhållits via en utcheckning från ett källkodshanteringssystem ({$a}). Om du installerar denna uppdatering kommer du inte längre kunna erhålla uppdateringar från källkodshanteringssystemet. Vänligen bekräfta att du verkligen vill uppdatera pluginmodulen innan du fortsätter.';
$string['updatepluginconfirminfo'] = 'Du är på väg att installera en ny version av plugin-<strong>{$a->name}</strong>. Ett zip-paket med version {$a->version} av plugin-programmet hämtas från <a href="{$a->url}">{$a->url}</a> och extraheras till moodle-installationen så att den kan uppgradera installationen.';
$string['updatepluginconfirmwarning'] = 'Observera att Moodle inte automatiskt kommer att göra en säkerhetskopia av databasen före uppgraderingen. Vi rekommenderar starkt att du gör en fullständig säkerhetskopiering av databasen nu, för att hantera det sällsynta fall att den nya koden har buggar som gör din webbplats otillgänglig eller till och med skadar din databas. Fortsätt på egen risk.';
$string['version'] = 'Version';
$string['versiondb'] = 'Nuvarande version';
$string['versiondisk'] = 'Ny version';
