<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'sv', version '2.8'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Tomma för {no} fler släppzoner';
$string['addmoreimages'] = 'Tomma för {no} fler dra-och-släpp objekt';
$string['answer'] = 'Svar';
$string['bgimage'] = 'Bakgrundsbild';
$string['correctansweris'] = 'Det rätta svaret är: {$a}';
$string['draggableimage'] = 'Släpbar bild';
$string['draggableitem'] = 'Släpbart objekt';
$string['draggableitemheader'] = 'Släpbart objekt {$a}';
$string['draggableitems'] = 'Släpbara objekt';
$string['draggableitemtype'] = 'Typ';
$string['draggableword'] = 'Släpbar text';
$string['dropbackground'] = 'Bakgrundsbild att dra-och-släppa markörer på';
$string['dropzone'] = 'Släppzon {$a}';
$string['dropzoneheader'] = 'Släppzoner';
$string['formerror_nobgimage'] = 'Du måste välja en bild som ska användas som bakgrund för dra och släpp-området.';
$string['formerror_nofile'] = 'Du måste välja eller ladda upp en fil att använda här.';
$string['formerror_noimageselected'] = 'Du måste välja ett dragobjekt som ska vara det korrekta valet för den här släppzonen.';
$string['label'] = 'Text';
$string['nolabel'] = 'Ingen etikettext';
$string['pluginname'] = 'Dra och släpp på bild';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Lägger till dra och släpp på bild';
$string['pluginnameediting'] = 'Redigerar dra-och-släpp på bild';
$string['previewareaheader'] = 'Förhandsgranska';
$string['refresh'] = 'Uppdatera förhandsgranskning';
$string['shuffleimages'] = 'Blanda drag-objekten vid varje frågeförsök';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Objekt {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Släppzon {$a}';
$string['xleft'] = 'Vänster';
$string['ytop'] = 'Från toppen';
